Epson Easy Photo Print Hjälp

Introduktion
Introdukten för programvaran.
Grundläggande användning
Instruktioner för hur man använder programvaran.
Hur man använder Epson Easy Photo Print
Förklaringar för fönster och dialogrutor.
Skapa och redigera PIF-ramar (endast för Windows)
Instruktioner för hur man skapar och redigerar PIF-ramar.
Tips
Användbara tips för användning av programvaran.
Felsökning
Lösningar för problem som kan inträffa.
Bilaga
Information om programvarans specifikationer.

NPD5319-00 SV


Dialogrutan Search for Photos (Sök efter foton) (Endast för Windows)

Klicka på Find Photos (Hitta foton) i menyn File (Fil) för att visa denna dialogruta.
Obs!
Denna dialogruta är inte tillgänglig för Mac OS X.
För information om hur man söker efter foton, se Söker efter foton (endast för Windows).
1 | Search in (Sök i) | Visar enhet eller mapp som valts i fönstret Välj foton.
2 | File Name (Filnamn) | Ange ett filnamn för sökning. Om du inte kommer ihåg hela filnamnet kan du ange en del av filens namn.
3 | Modified date (Modifieringsdatum) | Ange slutligt modifieringsdatum för fotot. Exempelvis, 2003.10.01.
4 | Date/Time (Datum/tid) | Ange fotograferingsdatum för fotot. Exempelvis, 2003.10.01 12:00.
5 | Help (Hjälp) | Visar denna onlinehjälp.
6 | Cancel (Avbryt) | Klicka för att stoppa sökningen.
7 | Search (Sök) | Klicka för att starta sökningen.
8 | Close (Stäng) | Stänger denna dialogruta och återgår till fönstret Välj foton.
Obs!
Du kan ange Modified date (Modifieringsdatum) och Date/Time (Datum/tid) för fotodata som innehåller Exif-information. För fotodata som inte innehåller Exif-information kan du ange Modified date (Modifieringsdatum).


Dialogrutan Preferences (Inställningar) för fönstret Välj foton

I fönstret Välj foton, klicka på Preferences (Inställningar) i menyn Tools (Verktyg) (Windows) eller i menyn Epson Easy Photo Print (Mac OS X) för att visa dialogrutan Preferences (Inställningar).
1 | Help (Hjälp) | Visar denna onlinehjälp.
2 | One-Click Selection (One-Click-val) | När du markerar denna ruta ställs antalet kopior för ett foto automatiskt in på 1 när du klickar på en miniatyr i fönstret för Välj foton.
3 | Do Not Show Splash Screen (Visa inte välkomstskärm). | Du kan välja om välkomstskärmen ska visas eller inte när programvaran startas upp.
4 | OK | Verkställer inställningarna och återgår till föregående fönster.
5 | Cancel (Avbryt) | Avbryter inställningarna och återgår till föregående fönster.
Obs!
  • Inställningen som utförts i kryssrutan Do Not Show Splash Screen (Visa inte välkomstskärm) aktiveras vid nästa programstart.
  • Alla inställningar som utförts i denna dialogruta sparas när du avslutar Epson Easy Photo Print.


Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar.

I fönstret Utskriftsinställningar, klicka på Preferences (Inställningar) i menyn Tools (Verktyg) (Windows) eller i menyn Epson Easy Photo Print (Mac OS X) för att visa dialogrutan Preferences (Inställningar).
1 | Help (Hjälp) | Visar denna onlinehjälp.
2 | Date and Time (Datum och tid) | Välj för att visa kryssrutan Date (Datum) i fönstret för Utskriftsinställningar.
3 | Display time (Visa tid) | Med Date and Time (Datum och tid) markerat, välj att visa fotograferingstid med datum i fönstret för Utskriftsinställningar.
4 | Display time with seconds (Visa tid i sekunder.) | Med Display time (Visa tid) markerat, välj att visa fotograferingstid i sekunder på fönstret för Utskriftsinställningar.
5 | File Name (Filnamn) | Välj för att visa kryssrutan File Name (Filnamn) i fönstret för Utskriftsinställningar.
6 | Minimum Loadable Image Dimension (Minsta inläsningsbara bilddimension) | Du kan ange minsta dimension för kortsidan på den läsbara bilden. Du kan ange mellan 60 till 600 pixlar.
7 | Priority given to development using Epson RAW Plug-In (Prioritet för utveckling som utnyttjar Epson RAW Plug-In) | Markera denna kryssruta om du vill utveckla bilder med Epson RAW Plug-In. Dialogrutan Print Correction (Utskriftskorrigering) Du kan kontrollera vilka digitalkameror som stöds av Epson RAW Plug-In från Epson RAW Plug-In Information (Epson RAW Plug-In-information) i menyn Help (Hjälp).
8 | OK | Verkställer inställningarna och återgår till föregående fönster.
9 | Cancel (Avbryt) | Avbryter inställningarna och återgår till föregående fönster.
Obs!
  • Kryssrutan Date (Datum) i fönstret för Utskriftsinställningar ändras till att läsa File Name (Filnamn) när du väljer File Name (Filnamn) i dialogrutan Preferences (Inställningar). Du kan skriva ut foton med antingen datum och tid eller filnamnet enligt inställningen.
  • Om filnamnet är för långt eller om Display time (Visa tid) och Display time with seconds (Visa tid i sekunder.) har valts kan inte alla datum och tidssträngar visas på vissa layouter.
  • Inställningen som utförts i kryssrutan Minimum Loadable Image Dimension (Minsta inläsningsbara bilddimension) aktiveras vid nästa programstart.
  • Alla inställningar som utförts i denna dialogruta sparas när du avslutar Epson Easy Photo Print.


Välj Fotofönster

När du startar Epson Easy Photo Print öppnas fönstret Välj foton. För information om hur man väljer foton, se 1. Välj foton.
För Windows:
För Mac OS X:
1 | Mappträd | Visar mappträdet för hårddiskarna.
2 | Visningsområde för miniatyrer | Visar miniatyrer för bilder som är sparade i den valda mappen. Du kan välja bilden medan du förhandsgranskar miniatyren.
3 | Photos to Print (Foto för utskrift) | Visar en miniatyrlista över foton som du har angett antal kopior för i visningsområdet för miniatyrer.
4 | Remove (Ta bort) | Klicka för att ta bort det markerade fotot från området Photos to Print (Foto för utskrift).
5 | Next Step (Nästa steg) | Klicka för att gå till fönstret Utskriftsinställningar. Fönstret för utskriftsinställningar
6 | Print Using Registered Settings (Skriv ut med registrerade inställningar) | Denna kryssruta är tillgänglig om inställningarna är registrerade i Quick Print (Snabbutskrift). När du markerar denna ruta ändras Next Step (Nästa steg) till Quick Print (Snabbutskrift). Klicka på Quick Print (Snabbutskrift) för att starta utskriften, och det är enkelt att skriva ut med dina inställningar. Registrerar till Quick Print (Snabbutskrift) för utskrift
7 | Filegenskap | Visar filnamn, filstorlek och datum/tid för fotot som markerats i miniatyrlistan. Du kan visa fotoinformation genom att dubbelklicka på en miniatyr. Dialogrutan Enlargement (Förstoring) Indikerar även om funktionen Exif Print /PRINT Image Matching är tillgänglig.
8 | Enlarge (Förstora) | Klicka för att förstora det valda fotot.
9 | Select All (Markera allt) | Klicka för att visa dialogrutan Select All (Markera allt). Dialogrutan Select All (Markera allt)
10 | Select Folder (Välj mapp) (Endast för Mac OS X) | Väljer mapp som ska visas. Klicka på kombinationsrutan för att visa mapplistan. Klicka på [image] Select Folder (Välj mapp) för att öppna dialogrutan Select Folder (Välj mapp). Välj sedan mappen där du sparat dina foton och klicka på Open (Öppna).
Varning!
Ta INTE bort eller förnya källbilder som ska läsas in tills alla åtgärder (t.ex. utskriften) är slutförd. Ta inte heller bort eller ändra media som innehåller dina bilder (minneskort, CD, DVD, MO osv.).
Obs!
  • Om du inte kan visa bilder, se Problem med att läsa in foton.
  • För specifikationer för utskrivbar fotodata, se Specifikationer.
  • Exif Version 2.2 (kallas även Exif Print, en internationell standard för digitalkameror) och PRINT Image Matching låter dig skriva ut foton i fin kvalitet genom att använda kombinationen av en digital kamera och en skrivare som stöder dessa funktioner.


Dialogrutan Enlargement (Förstoring)

För att visa dialogrutan Enlargement (Förstoring), klicka på fotot i fönstret Välj fönster och klicka sedan på Enlarge (Förstora). Du kan även öppna denna dialogruta genom att dubbelklicka på fotot.
1 | Fit to Window (Anpassa till fönster) | Välj denna kryssruta för att ändra förhandsgranskningsläget så att hela fotot visas i förhandsgranskningen.
2 |  | Klicka på [image] för att minska förstoringen eller på [image] för att öka förstoringen. Om kryssrutan Fit to Window (Anpassa till fönster) har markerats kan du inte minska/öka förstoringen på ett foto.
3 |  | Klicka på denna knapp för att rotera fotot 90 grader mot- eller medurs.
4 | File Information (Filinformation) | File Type (Filtyp) | Visar fotots filformat.
 |  | File Size (Filstorlek) | Visar fotots filstorlek.
 |  | Photo Size (Fotostorlek) | Visar antal pixlar i fotot.
5 | Photo Information (Fotoinformation) | Date/Time (Datum/tid) | Visar datum och tid för när fotot är taget. Om fotodatan är i DCF-format men fotograferingsdatumet inte har registrerats, eller om du ändrar och sparar fotodatan med hjälp av en annan programvara, visas ändringsdatumet. Datum och tid visas i 24-timmarsformat. Exempelvis, 2007.07.31 17:00:09.
 |  | Camera (Kamera) | Visar modellnummer för digitalkameran som användes för att ta fotot.
 |  | EXP Time (EXPtid) | Visar exponeringstid (slutartid) för när fotot är taget.
 |  | F Number (Fnummer) | Visar Fnummer (bländare) för när fotot är taget.
 |  | ISO Sensitivity (ISO-känslighet) | Visar ISO-känsligheten för när fotot är taget.
 |  | Flash (Blixt) | Visar om blixten användes eller inte när fotot är taget. När blixten har använts visas ON (PÅ). När blixten inte har använts visas OFF (AV).
 |  | Exif/DCF Color Space (Exif/DCF färgområde) | Visar information för färgområde som tilldelats Exif-taggen. Om färgområdet inte är specificerat används sRGB vid bearbetning av fotot. Okänd information visas som "-", beroende på filformat.
 |  | Mono. Info | Visar om fotodatan innehåller monokrom information.
6 | Close (Stäng) | Stänger denna dialogruta och återgår till fönstret Välj foton.
7 | Previous (Föregående)/Next (Nästa) | Klicka för att visa föregående eller nästa foto.
8 | Antal sidor | Ange antal kopior genom att antingen klicka på [image] eller [image] , eller ange antalet direkt.
9 | Help (Hjälp) | Visar denna onlinehjälp.
10 | Exif Print | När ett foto visas som har Exif Print visas logotypen nere till höger. När du redigerar fotot tas Exif Print-informationen bort.
11 | PRINT Image Matching | När ett foto visas som har PRINT Image Matching visas logotypen nere till höger. För papper som är kompatibelt med PRINT Image Matching, se skrivarens dokumentation. När du redigerar fotot tas PRINT Image Matching-informationen bort. För information om PRINT Image Matching, besök Epsons webbplats på: http://www.epson.com
Obs!
  • Om digitalkameran registrerade fotoinformation i originalformat kanske inte all information visas. Information som inte registrerats av digitalkameran visas inte heller.
  • EXP Time (EXPtid) (Exponeringstid) och F Number (Fnummer) kan variera från när fotot har tagits. För mer information, se din kameras bruksanvisning.


Dialogrutan Select All (Markera allt)

Klicka på Select All (Markera allt) i fönstret Välj foton för att visa denna dialogruta.
1 | Help (Hjälp) | Visar denna onlinehjälp.
2 |  | Ange antal kopior genom att antingen klicka på [image] eller [image] , eller ange antalet direkt.
3 | OK | Tillämpar det angivna antalet kopior för alla foton i den valda mappen och återgår till fönstret Välj foton.
4 | Cancel (Avbryt) | Avbryter inställningarna och återgår till fönstret Välj foton.


Fönstret för utskriftsinställningar

Dialogrutan Positioning (Placering)
Klicka på Next Step (Nästa steg) i fönstret Välj foton för att visa detta fönster.
För mer information om hur man utför layoutinställningar, se 2. Layout och utskrift.
1
Printer Settings (Skrivarinställningar)
Listan för skrivarinställningar visar aktuella inställningar. För att ändra dessa inställningar, klicka på Printer Settings (Skrivarinställningar).
Dialogrutan Printer Settings (Skrivarinställningar)
2
Photo Layout (Fotolayout)
Automatic (Automatiskt)
Lägger automatiskt ut fotona som du markerat i steget Välj foton.
Manual (Manuell)
Välj de foton du vill lägga ut manuellt. För att välja önskade foton, dra och släpp miniatyrerna till fotolayoutens ramar.
3
Fit to Window (Anpassa till fönster)
Markera kryssrutan för att visa hela bilden i förhandsgranskningen.
4
Positioning (Placering)
Klicka för att visa dialogrutan Positioning (Placering). Här kan du förstora, skala ner, flytta eller rotera foton.
Dialogrutan Positioning (Placering)
5
Image Correct (Bildkorrigering)
Klicka för att visa dialogrutan Print Correction (Utskriftskorrigering). Här kan du göra korrigeringar på foton. Beroende på vald skrivare är kanske Image Correct (Bildkorrigering) gråmarkerad och går inte att klicka på.
Dialogrutan Print Correction (Utskriftskorrigering)
6
Back (Baksida) (Close (Stäng))
Återgår till fönstret Valda foton eller stänger detta fönster.
7
Number of Pages (Antal sidor)
Klicka för att visa dialogrutan Number of Pages (Antal sidor). Du kan ange antal sidor som du vill skriva ut för varje sida, eller samma antal sidor för alla sidor.
Dialogrutan Number of Pages (Antal sidor)
8
Antal sidor
Ange antal sidor att skriva ut för aktuell sida.
9
Klicka för att visa föregående eller nästa sida.
10
Print (Skriv ut)
Klicka för att skriva ut.
11
Date (Datum) (File Name (Filnamn))
Om du markerar denna kryssruta kan du skriva ut foton med datum och tid eller filnamn.
Skriva ut foton med datum och tid eller filnamn
Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar.
12
Denna ikon visas när Slimming Correction (Bantningskorrigering) används för valt foto. Korrigeringen du gjort i dialogrutan Portrait Enhance (Porträttförbättring) reflekteras inte i förhandsgranskningen i fönstret Utskriftsinställningar.
Dialogrutan Portrait Enhance (Porträttförbättring)
13
Denna ikon visas när Face Definition (Ansiktsigenkänning) eller Skin Radiance (Korrigering av hudtoner) används för det valda fotot. Korrigeringarna du gjort i dialogrutan Portrait Enhance (Porträttförbättring) reflekteras inte i förhandsgranskningen i fönstret Utskriftsinställningar.
Dialogrutan Portrait Enhance (Porträttförbättring)
14
Denna ikon visas när Fix Red-Eye (Korrigera röda ögon) används för valt foto. Korrigeringen Fix Red-Eye (Korrigera röda ögon) du gjort i Print Correction (Utskriftskorrigering) reflekteras inte i förhandsgranskningen i fönstret Utskriftsinställningar.
Dialogrutan Print Correction (Utskriftskorrigering)
15
Frame Menu (Rammeny)
Klicka för att visa Frame Menu (Rammeny). Du kan skapa, redigera, lägga till eller ta bort PIF-ramar genom att välja ett menyalternativ.
Dialogrutan Create/Edit Frame (Skapa/redigera ram)
Dialogrutan Add Frame (Lägg till ram)
16
Vallista för layout
Visar tillgängliga layouter för skrivaren och vald pappersstorlek. Välj den layout som du vill använda.
17
Select Layout (Markera layout)
Photo Layout (Fotolayout)/Frame (Ram)
Välj mellan Photo Layout (Fotolayout) och Frame (Ram). När du väljer Photo Layout (Fotolayout) visas tillgängliga layouter för den valda skrivaren och pappersstorleken. När du väljer Frame (Ram) visas PIF-ramar som någonsin lagts till. För information om hur man lägger till PIF-ramar och skriver ut med en PIF-ram, se Skriva ut med PIF-ram.
Kategori
När du väljer Frame (Ram) kan kategori väljas. Om du ändrar kategori kan du endast se tillagda PIF-ramar som klassificeras under samma kategori.
18
Fix Red-Eye All (Auto) (Korrigera alla röda ögon (auto))
Tillämpar automatiskt korrigering av Fix Red-Eye (Korrigera röda ögon) på alla foton. För att avbryta korrigering med Fix Red-Eye (Korrigera röda ögon) måste du trycka på Image Correct (Bildkorrigering) för att öppna dialogrutan Print Correction (Utskriftskorrigering). Avmarkera Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) och tryck sedan på Close (Stäng).
Korrigering av röda ögon kan endast användas på bilder med 20 miljoner pixlar eller mindre, eller på bilder med en längd eller bredd på 32767 pixlar eller mindre.
När du använder denna knapp kan oväntade områden korrigeras på vissa bilder. I dessa fall, avmarkera Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) och använd Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)) i dialogrutan Print Correction (Utskriftskorrigering).
Dialogrutan Print Correction (Utskriftskorrigering)
Observera gällande layout:
  • Om layoutens namn är för långt för att visas i layoutens vallista, skrolla i rullningslisten.
  • Tillgängliga layouts beror på kombinationen av vald pappersstorlek och papperskälla.
  • Tillgängliga layouter och antal foton som kan skrivas ut på ett blad varierar beroende på pappersstorlek.
  • Du måste kanske beskära dina utskrifter i vissa layouter.
  • När du väljer layouten Index (20) i layoutens vallista visas förhandsgranskningen via miniatyrer för valda foton, en grov bild för identifiering eller visning. Beroende på specifikationerna för din digitalkamera kan miniatyrerna skilja sig från originalbilden och utskrifterna blir kanske inte exakt som de ser ut i förhandsgranskningsfönstret. Detta beror på att höjd-/breddförhållandet skiljer sig åt i miniatyrbilden och den ursprungliga bilden.

Dialogrutan Positioning (Placering)

Klicka på Positioning (Placering) i fönstret Utskriftsinställningar för att visa denna dialogruta.
1 | Magnification (Förstoring) | Öka eller minska förstoringen från 50 till 200 % genom att antingen ange numret direkt eller flytta skjutreglaget.
2 | Trim (Trimma) | Klicka för att trimma fotot efter fotoramen så att vita ramar inte syns vid kanterna.
3 | Fit (Passa in) | Klicka för att passa in hela fotot i fotoramen.
4 | Move Photo (Flytta foto) | Klicka på knapparna för att flytta ett foto 1 pixel inom fotoramen. Du kan även flytta ett foto genom att dra det. Klicka på [image] för att centrera ett foto.
5 | Rotate (Rotera) | Klicka på [image] för att rotera fotot till vänster. Klicka på [image] för att rotera fotot till höger.
 | Rotate all Photos (Rotera alla foton) | Markera kryssrutan och klicka på Rotate (Rotera) för att rotera alla foton i den aktuella sidan i samma riktning.
6 | Undo (Selected Photo) (Ångra (markerat foto)) | Klicka för att avbryta utförda inställningar för det valda fotot.
7 | Undo (All Photos) (Ångra (alla foton)) | Klicka för att avbryta inställningarna som utförts för alla foton på den aktuella sidan.
8 | Close (Stäng) | Stänger denna dialogruta.
Observera vid flyttning av foto:
Området som du kan flytta bilden inom är begränsat till fotoramens halva längd i både vertikal och horisontell riktning.
Överst


Dialogrutan Printer Settings (Skrivarinställningar)

Klicka på Printer Settings (Skrivarinställningar) i fönstret Utskriftsinställningar för att visa denna dialogruta.
1
Help (Hjälp)
Visar denna onlinehjälp.
2
Printer (Skrivare)
Välj den skrivare som ska användas. Klicka på [image] för att visa en lista över alla tillgängliga skrivare.
3
Paper Source (Papperskälla)
Visar papperskällan för pappret som ska skrivas ut på. För att se alla tillgängliga papperskällor, klicka på [image].
4
Borderless (Marginalfri)
Om du markerar denna ruta kan du skriva ut foton utan marginaler. Du kan inte markera denna ruta beroende på vald papperskälla.
5
Paper Size (Pappersstorlek)
Visar tillgängliga pappersstorlekar. För att se alla tillgängliga pappersstorlekar, klicka på [image].
6
Paper Type (Papperstyp)
Välj papperstyp att skriva ut på. För att se alla tillgängliga papperstyper, klicka på [image].
7
Print Mode (Utskriftsläge)
Visar utskriftskvaliteten. För att se alla tillgängliga utskriftslägen, klicka på [image]. Tillgängliga Print Mode (Utskriftsläge) beror på vald skrivare och papperstyp.
8
Borderless (Marginalfri)
Ställ in den mängd som bilden ska gå utanför kanterna vid marginalfria utskrifter.
Denna inställning är tillgänglig när Borderless (Marginalfri) har valts.
Auto Cut (Automatisk skärning)
Välj hur rullpappret ska skäras med den automatiska skäraren. Detta visas när rullpapper har valts som Paper Source (Papperskälla).
Detta är inte tillgängligt när skrivaren inte stöder rullpapper. Även om skrivaren stöder rullpapper visas endast Auto Cut (Automatisk skärning) när den automatiska skäraren är monterad. För mer information, se skrivarens bruksanvisning. Mac OS X stöder inte rullpapper.
9
OK
Tillämpar inställningarna och stänger denna dialogruta.
10
Cancel (Avbryt)
Avbryter inställningarna och stänger denna dialogruta.
Observera om papper:
Papperstyperna som visas i listan beror på skrivaren som har valts. Vissa papperstyper i listan kan skilja sig från vad de faktiskt heter.
Observera vid marginalfri utskrift:
När du skriver ut flera foton på ett pappersark utan marginaler kan storleken och marginalfri utökning skilja sig något bland bilderna på pappersarket.


Dialogrutan Print Correction (Utskriftskorrigering)

Klicka på Image Correct (Bildkorrigering) i fönstret Utskriftsinställningar för att visa dialogrutan Print Correction (Utskriftskorrigering). Beroende på ditt bildformat och inställningar visas en av följande dialogrutor för Print Correction (Utskriftskorrigering).
Obs!
  • När du stänger dialogrutan Print Correction (Utskriftskorrigering) reflekteras inte utförda korrigeringar i förhandsgranskningen i fönstret Utskriftsinställningar. Korrigeringarna reflekteras direkt på utskrifterna. Undersök resultatet för dina korrigeringar på själva utskrifterna.
  • Utskrifterna kan skilja sig åt från förhandsgranskningen.
1
Fit to Window (Anpassa till fönster)
Markera kryssrutan för att visa hela bilden i förhandsgranskningen.
2
Help (Hjälp)
Visar denna onlinehjälp.
3
Klicka på [image] för att rotera fotot till vänster.
Klicka på [image] för att rotera fotot till höger.
Använd dessa knappar för att enkelt bekräfta resultatet för korrigeringarna. Rotationsinställning som utförts i denna dialogruta tillämpas endast på de foton som visas i dialogrutan Print Correction (Utskriftskorrigering) och Portrait Enhance (Porträttförbättring). Den aktuella layouten för fotona kommer inte att ändras.
4
Auto Correct (Autokorrigering)
PhotoEnhance/Fix Photo
Denna inställning är lämpligast för att skriva ut bilder som tagits av en videokamera, digitalkamera eller skanner. Epson PhotoEnhance/Fix Photo-funktion producerar skarpare bilder och livligare färger genom att automatiskt justera kontrast, mättnad och ljusstyrka för originalbildens data.
Obs!
Utskrifter med PhotoEnhance/Fix Photo aktiverat kan ta längre tid beroende på ditt datorsystem och den mängd data som finns i bilden.
PRINT Image Matching
Återskapar egenskaperna för bilder som tagits av en PRINT Image Matching-kompatibel digitalkamera.För information om PRINT Image Matching, besök Epsons webbplats på:
http://www.epson.com
None (Inget)
Tar bort alla filter och återställer bilden till sitt ursprungliga skick.
5
Scene Correction (Scenkorrigering)
Standard
Automatisk inställning för att framställa bilder.
People (Personer)
Förstärker personers hudton i fotona.
Landscape (Liggande)
Förstärker färgerna på himlen och grönskan i landskapsbilder.
Night Scene (Nattscen)
Justerar kontrasten för nattscener.
När du väljer Night Scene (Nattscen) är inställningen Monochrome (Monokrom) inte tillgänglig.
Scene Correction Level (Motivkorrigeringsnivå)
Ett skjutreglage låter dig justera nivån för scenkorrigering.
Inställningen Scene Correction (Scenkorrigering) är endast tillgänglig när du väljer PhotoEnhance/Fix Photo i Auto Correct (Autokorrigering).
6
Alternativ
Monochrome (Monokrom)
Bilderna fångas i svartvitt
Vivid & Clear (Naturlig och tydlig)
Justerar fotot för att ge det ett skarpt utseende med hög kontrast.
Brightness (Ljusstyrka)
Ett skjutreglage låter dig justera ljusstyrkan för fotot.
Tillgängliga inställningar beror på inställningen för Auto Correct (Autokorrigering) och vald papperstyp.
7
Digital Camera Correction (Korrigering för digital kamera)
Minskar det synliga brus som kan förekomma i digitalkamerabilder.
Standard: Reducerar standard färgbrus.
Smooth Skin (Blank yta): Ger en blank, naturlig yta för huden.
8
Fix Red-Eye (Auto) (Korrigera röda ögon (auto))
Tillämpar automatisk korrigering av röda ögon.
När du använder denna knapp kan oväntade områden korrigeras på vissa bilder. I dessa fall, avmarkera Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) och använd Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)).
9
Apply to All Photos (Verkställ för alla foton)
Verkställer inställningarna för Auto Correct (Autokorrigering), Scene Correction (Scenkorrigering), Monochrome (Monokrom), Vivid & Clear (Naturlig och tydlig), Brightness (Ljusstyrka), Digital Camera Correction (Korrigering för digital kamera) och Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) för alla foton i området Photos to Print (Foto för utskrift).
10
Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt))
Tillämpar manuell korrigering av röda ögon. När du flyttar pekaren över bilden ändras pekarens form till ett kors. Klicka och välj position för det röda ögat. Du kan ange upp till 20 positioner för röda ögon.
Undo (Ångra)
Avbryter senaste manuella korrigering av röda ögon.
Clear (Rensa)
Avbryter alla manuella korrigering av röda ögon.
11
Close (Stäng)
Stänger denna dialogruta och återgår till fönstret Utskriftsinställningar.
12
Portrait Enhance (Porträttförbättring)
Klicka för att visa dialogrutan Portrait Enhance (Porträttförbättring).
Dialogrutan Portrait Enhance (Porträttförbättring)
13
Previous (Föregående)/Next (Nästa)
Klicka på Previous (Föregående) eller Next (Nästa) för att välja ett annat foto att visa eller redigera.
14
Comments (Kommentarer)
Lägger till kommentarer för fotot när du väljer en layout som stöder kommentarer i layoutens vallista. När du väljer en layout som inte stöder kommentarer är textrutan Comments (Kommentarer) gråmarkerad och du kan inte skriva några kommentarer. Du kan skriva kommentarer på upp till 60 tecken, men det högsta antalet tecken beror på ditt operativsystem. Alla kommentarsträngar kanske inte kan visas i vissa layouter.
15
Apply to All Photos (Verkställ för alla foton)
Lägger till kommentarer som angetts i Comments (Kommentarer) för alla foton i Photos to Print (Foto för utskrift).
Observera om Fix Red-Eye (Korrigera röda ögon):
  • Korrigering av röda ögon kan endast användas på bilder med 20 miljoner pixlar eller mindre, eller på bilder med en längd eller bredd på 32767 pixlar eller mindre.
  • När du stänger dialogrutan Print Correction (Utskriftskorrigering) reflekteras inte utförda korrigeringar för röda ögon i förhandsgranskningen i fönstret Utskriftsinställningar. Däremot visas ikonen för Fix Red-Eye (Korrigera röda ögon) i fönstret Utskriftsinställningar.
    Fönstret för utskriftsinställningar
När du väljer RAW data och skapar en bild med Epson RAW Plug-In visas dialogrutan Print Correction (Utskriftskorrigering). Om dialogrutan inte visas, markera inställningarna för RAW Development (RAW utveckling) i dialogrutan Preferences (Inställningar).
Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar.
Se Epson RAW Plug-In Information (Epson RAW Plug-In-information) i menyn Help (Hjälp) för att kontrollera vilka digitalkameror som kan användas för att skapa RAW data som stöds av Epson RAW Plug-in.
1 | Fit to Window (Anpassa till fönster) | Markera kryssrutan för att visa hela bilden i förhandsgranskningen.
2 | Help (Hjälp) | Visar denna onlinehjälp.
3 |  | Klicka på [image] för att rotera fotot till vänster. Klicka på [image] för att rotera fotot till höger. Använd dessa knappar för att enkelt bekräfta resultatet för korrigeringarna. Rotationsinställning som utförts i denna dialogruta tillämpas endast på de foton som visas i dialogrutan Print Correction (Utskriftskorrigering) och Portrait Enhance (Porträttförbättring). Den aktuella layouten för fotona kommer inte att ändras.
4 | Histogram | Visar fördelningen av ljusstyrka och färg för bilden i förhandsgranskningen.
5 | Scene (Motiv) | Tillämpar en automatisk korrigering i enlighet med valt motiv. Välj mellan No Adjustment (Ingen justering), Standard, People (Personer), Landscape (Liggande) och Night Scene (Nattscen).
6 | Lightness (Exposure) (Ljusstyrka (exponering)) | Justerar exponeringen i 13 nivåer.
7 | White Balance (Vitbalans) | Väljer vitbalans mellan As shot (Som tagen), Daylight (Dagsljus), Cloudy (Molnigt), Shade (Skugga), Fluorescent (Fluorescerande), Incandescent (Bländande) och Flash (Blixt). Om ett svartvitt foto har valts är White Balance (Vitbalans) inte tillgängligt.
8 | Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) | Tillämpar automatisk korrigering av röda ögon. När du använder denna knapp kan oväntade områden korrigeras på vissa bilder. I dessa fall, avmarkera Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) och använd Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)).
9 | Apply to All Photos (Verkställ för alla foton) | Verkställer inställningar från Scene (Motiv), Lightness (Exposure) (Ljusstyrka (exponering)), White Balance (Vitbalans) och Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) till RAW-filer som tagits av digitalkameror som listas i Epson RAW Plug-In Information (Epson RAW Plug-In-information).
10 | Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)) | Tillämpar manuell korrigering av röda ögon. När du flyttar pekaren över bilden ändras pekarens form till ett kors. Klicka och välj position för det röda ögat. Du kan ange upp till 20 positioner för röda ögon.
 |  | Undo (Ångra) | Avbryter senaste manuella korrigering av röda ögon.
 |  | Clear (Rensa) | Avbryter alla manuella korrigeringar av röda ögon.
11 | Close (Stäng) | Stänger denna dialogruta och återgår till fönstret Utskriftsinställningar.
12 | Portrait Enhance (Porträttförbättring) | Klicka för att visa dialogrutan Portrait Enhance (Porträttförbättring). Dialogrutan Portrait Enhance (Porträttförbättring)
13 | Previous (Föregående)/Next (Nästa) | Klicka på Previous (Föregående) eller Next (Nästa) för att välja ett annat foto att visa eller redigera.
14 | Comments (Kommentarer) | Lägger till kommentarer för fotot när du väljer en layout som stöder kommentarer i layoutens vallista. När du väljer en layout som inte stöder kommentarer är textrutan Comments (Kommentarer) gråmarkerad och du kan inte skriva några kommentarer. Du kan skriva kommentarer på upp till 60 tecken, men det högsta antalet tecken beror på ditt operativsystem. Alla kommentarsträngar kanske inte kan visas i vissa layouter.
15 | Apply to All Photos (Verkställ för alla foton) | Lägger till kommentarer som angetts i Comments (Kommentarer) till alla filer i Photos to Print (Foto för utskrift).
Observera om Fix Red-Eye (Korrigera röda ögon):
  • Korrigering av röda ögon kan endast användas på bilder med 20 miljoner pixlar eller mindre, eller på bilder med en längd eller bredd på 32767 pixlar eller mindre.
  • När du stänger dialogrutan Print Correction (Utskriftskorrigering) reflekteras inte utförda korrigeringar för röda ögon i förhandsgranskningen i fönstret Utskriftsinställningar. Däremot visas ikonen för Fix Red-Eye (Korrigera röda ögon) i fönstret Utskriftsinställningar.
    Fönstret för utskriftsinställningar


Dialogrutan Portrait Enhance (Porträttförbättring)

För att visa dialogrutan Portrait Enhance (Porträttförbättring), klicka på Image Correct (Bildkorrigering) i fönstret Utskriftsinställningar och klicka sedan på Portrait Enhance (Porträttförbättring) i dialogrutan Print Correction (Utskriftskorrigering).
1
Fit to Window (Anpassa till fönster)
Markera kryssrutan för att visa hela bilden i förhandsgranskningen.
2
Help (Hjälp)
Visar denna onlinehjälp.
3
Klicka på [image] för att öka förstoringen eller på [image] för att minska förstoringen.
Om kryssrutan Fit to Window (Anpassa till fönster) har markerats kan du inte minska/öka förstoringen på ett foto.
4
Image View (Bildvisning)
Du kan bekräfta resultatet för Face Definition (Ansiktsigenkänning), Skin Radiance (Korrigering av hudtoner) eller Bantningskorrigering.
Single (Modified Image) (Enkel (modifierad bild))
Klicka för att endast visa modifierad bild i Image View (Bildvisning).
Dual (Original and Modified) (Dual (original och modifierad))
Klicka för att visa originalbilden bredvid den modifierade bilden i Image View (Bildvisning).
5
Face Definition (Ansiktsigenkänning)
Ett skjutreglage låter dig justera korrigeringen för Face Definition (Ansiktsigenkänning) i sex nivåer.
6
Skin Radiance (Korrigering av hudtoner)
Ett skjutreglage låter dig justera korrigeringen för Skin Radiance (Korrigering av hudtoner) i sex nivåer. Flytta skjutreglaget till höger för att göra hudtonerna ljusare. Om Monochrome (Monokrom) har valts i dialogrutan Print Correction (Utskriftskorrigering) verkställs inte Skin Radiance (Korrigering av hudtoner).
7
Apply to All Photos (Verkställ för alla foton)
Verkställer Face Definition (Ansiktsigenkänning) och Skin Radiance (Korrigering av hudtoner) för alla foton i Photos to Print (Foto för utskrift). Beroende på bilden kan dessa korrigeringar inte verkställas för vissa foton.
8
Slimming Correction (Bantningskorrigering)
Ett skjutreglage låter dig justera Slimming Correction (Bantningskorrigering) i fyra olika nivåer med vertikal och horisontell riktning av fotot.
Om du vill använda Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)) i dialogrutan Print Correction (Utskriftskorrigering), verkställ korrigering av röda ögon innan du använder Slimming Correction (Bantningskorrigering) annars kanske inte bilderna korrigeras korrekt.
9
Default (Standard)
Återställer alla korrigeringar som utförts på bilden i Image View (Bildvisning).
10
Close (Stäng)
Stänger denna dialogruta och återgår till dialogrutan Print Correction (Utskriftskorrigering).
11
Previous (Föregående)/Next (Nästa)
Klicka på Previous (Föregående) eller Next (Nästa) för att välja ett annat foto att visa eller redigera.
Obs!
  • För att uppnå bästa resultat med Portrait Enhance (Porträttförbättring) rekommenderas följande bilder:
    - Upp till tre personer visas i bilden med ansiktet mot kameran.
    - Personerna syns vertikalt eller horisontellt i fotot.
    - Personerna är i mitten av fotot.
    - Ansiktena tar inte upp extremt stor eller liten yta i bilden.
    - Ansiktena lutar inte.
    - Ansiktena är inte för nära.
    - Ansiktena är inte täckta av solglasögon, hatt eller keps.
  • Om bilden inte kan kännas igen som ett porträtt kan inte Portrait Enhance (Porträttförbättring) tillämpas.
  • Face Definition (Ansiktsigenkänning) korrigerar bilden runt ansiktet. Om korrigeringsnivån är för hög kan bilden runt ansiktet bli missformat. Flytta skjutreglaget till vänster om detta inträffar.
  • När du stänger Portrait Enhance (Porträttförbättring) och Print Correction (Utskriftskorrigering) reflekteras inte korrigeringarna i förhandsgranskningen i fönstret Utskriftsinställningar. Däremot visas ikonen för Portrait Enhance (Porträttförbättring) i fönstret Utskriftsinställningar.
    Fönstret för utskriftsinställningar
  • Du kan inte verkställa Portrait Enhance (Porträttförbättring) på bilder med mindre än 240 pixlar.


Dialogrutan Number of Pages (Antal sidor)

Dialogrutan Number of Pages (Antal sidor) visas när du klickar på Number of Pages (Antal sidor) i fönstret för Utskriftsinställningar.
1 | Antal för varje sida | Klicka på fotot som du vill ha ett annat antal kopior för och ange antalet kopior antingen genom att klicka på upp/ner-pilarna eller ange numret direkt. Du kan ange upp till 99 kopior. Standardnumret är 1 kopia.
2 | Copies per Page (Kopior per sida) | Anger samma antal kopior för alla sidor. Klicka på upp/ner-pilarna för att ändra numret eller ange antalet kopior direkt. Du kan ange upp till 99 kopior. Standardnumret är 1 kopia.
3 | Apply (Verkställ) | Verkställer antalet kopior som anges i Copies per Page (Kopior per sida) för alla sidor.
4 | Close (Stäng) | Stänger denna dialogruta och återgår till fönstret Utskriftsinställningar.
5 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Register Quick Print (Registrera snabbutskrift)

I fönstret för Utskriftsinställningar, klicka på Register Quick Print Settings (Registrera inställningar för snabbutskrift) i menyn Tools (Verktyg) för att visa denna dialogruta.
Om du registrerar dina vanligt förekommande utskriftsinställningar, markera kryssrutan Print Using Registered Settings (Skriv ut med registrerade inställningar) och klicka på Quick Print (Snabbutskrift) för att skriva ut med dina skapade inställningar.
Registrerar till Quick Print (Snabbutskrift) för utskrift
1 | Unregistered (Oregistrerad)/Registered (Registrerad) | Du kan registrera 2 inställningsuppsättningar. Välj antal att registrera eller ta bort inställningarna.
2 | Help (Hjälp) | Visar denna onlinehjälp.
3 | Current Settings (Aktuella inställningar) | Visar nuvarande inställningsinformation.
4 | Settings to Register (Inställningar att registrera) | Visar inställningsinformationen att registrera.
5 | Create a shortcut icon on the desktop. (Skapa en genvägsikon på skrivbordet.) | Skapar en genvägsikon för Quick Print (Snabbutskrift) på skrivbordet. Du kan starta utskriften genom att dra och släppa bilddatan på ikonen.
6 | Display a confirmation message before printing. (Visa bekräftelsemeddelande före utskrift.) | Visar ett meddelande för bekräftning om utskriften ska startas eller inte när du klickar på Quick Print (Snabbutskrift) i fönstret för Välj foton eller när du drar och släpper bilddata på genvägsikonen för Quick Print (Snabbutskrift) på skrivbordet.
7 | Clear Settings (Rensa inställningar) | Tar bort inställningarna för det markerade objektet.
8 | Save Settings (Spara inställn.) | Registrerar inställningarna för det markerade objektet.
9 | Close (Stäng) | Avslutar dialogrutan Register Quick Print (Registrera snabbutskrift) och återgår till fönstret för Utskriftsinställningar.


Dialogrutan Add Frame (Lägg till ram)

Dialogrutan Add Frame (Lägg till ram) visas när du klickar på Frame Menu (Rammeny) i fönstret för Utskriftsinställningar och väljer Add Frame (Lägg till ram) i menyn.
I dialogrutan Add Frame (Lägg till ram) kan du lägga till PIF-ramar i Epson Easy Photo Print så att du kan skriva ut foton med dessa ramar.
Hur man lägger till PIF-ramar
Obs!
Beroende på din region är kanske inte PIF-ramdata tillgängligt på din Epson webbplats eller på program-CD:n som medföljer produkten.
1
Help (Hjälp)
Visar denna onlinehjälp.
2
Fönster för val av PIF-ram
Thumbnail (Miniatyr)
Visar miniatyrer för PIF-ramar.
Frame Type (Ramtyp)
Visar ramtyper med ikoner.
PIF-ram för dator.
Tillgänglig för användning med programvara som stöder PIF
PIF-ram för skrivare.
Möjlighet att lägga till ett minneskort och skriva ut på Epson-skrivare som har minneskortplatser.
PIF-ram för digitalkamera
Möjlighet att lägga till i PRINT Image Framer som stöder Epsons digitalkameror och ta foton och utskrifter med ramar.
Supported Size (Storlek som stöds)
Visar pappersstorlek som stöder PIF-ramar.
Frame Name/File Name (Ramnamn/filnamn)
Visar ram- och filnamn för PIF-ramen
3
Refresh (Uppdatera)
Uppdaterar fönstret för att visa senast öppnade mapp och PIF-ram.
4
Add (Lägg till)
Lägg till PIF-ramarna som markerats i dialogrutan Add Frame (Lägg till ram). PIF-ramar som lagts till kan visas genom att välja Frame (Ram) i Select Layout (Markera layout).
5
Close (Stäng)
Avslutar dialogrutan Add Frame (Lägg till ram) och återgår till fönstret Utskriftsinställningar.
6
Select Category (Markera kategori)
Om du ändrar kategori kan du endast se PIF-ramar som klassificeras under samma kategori.
Obs!
  • För att flytta eller ta bort PIF-ramar som lagts till, välj Frame (Ram) i Select Layout (Markera layout) i fönstret för Utskriftsinställningar, välj sedan de PIF-ramar som du vill flytta eller ta bort. Klicka på Frame Menu (Rammeny), välj Move/Delete Frame (Flytta/radera ram) i menyn och flytta eller ta bort PIF-ramen som visas i fönstret.
  • Dialogrutan Add Frame (Lägg till ram) visar endast de PIF-ramar som stämmer överens med vald pappersstorlek. PIF-ramar för övriga pappersstorlekar i den valda mappen visas inte.


Dialogrutan Create/Edit Frame (Skapa/redigera ram)

För att visa dialogrutan Create/Edit Frame (Skapa/redigera ram), klicka på Frame Menu (Rammeny) i fönstret för Utskriftsinställningar och välj Create/Edit Frame (Skapa/redigera ram) i menyn.
Fönstret för utskriftsinställningar
Skapar en PIF-ram.
1 | Create New Frame (Skapa ny ram) | Skapa en ny PIF-ram.
2 | Edit Selected Frame (Redigera markerad ram) | Redigerar en PIF-ram. För att välja detta alternativ måste du välja Frame (Ram) i Select Layout (Markera layout) i fönstret för Utskriftsinställningar, välja en PIF-ram som du vill redigera och sedan klicka på Frame Menu (Rammeny) och välja Create/Edit Frame (Skapa/redigera ram) i menyn. Du kan däremot inte redigera vissa PIF-ramar som innehåller upphovsrättsskyddat innehåll.
3 | OK | Visar dialogrutan Paper Settings (Pappersinställningar) om Create New Frame (Skapa ny ram) har valts. Visar dialogrutan Redigera ram om Edit Selected Frame (Redigera markerad ram) har valts.
4 | Cancel (Avbryt) | Återgår till fönstret för Utskriftsinställningar.
5 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Paper Settings (Pappersinställningar)

För att visa dialogrutan Paper Settings (Pappersinställningar), klicka på Frame Menu (Rammeny) i fönstret för Utskriftsinställningar och välj Create/Edit Frame (Skapa/redigera ram) i menyn. Välj sedan Create New Frame (Skapa ny ram) i dialogrutan Create/Edit Frame (Skapa/redigera ram) och klicka på OK.
Skapar en PIF-ram.
1 | Paper Size (Pappersstorlek) | Visar inställningarna för Paper Size (Pappersstorlek) som valts i dialogrutan Printer Settings (Skrivarinställningar).
2 | Printable Area (Utskriftsområde) | Visar inställningarna för Borderless (Marginalfri) som valts i dialogrutan Printer Settings (Skrivarinställningar).
3 | Paper Direction (Pappersriktning) | Väljer pappersriktning mellan Vertical (Vertikalt) och Horizontal (Horisontellt).
4 | Edit (Redigera) | Verkställer inställningar och går vidare till dialogrutan Redigera ram.
5 | Cancel (Avbryt) | Avbryter inställningarna, stänger denna dialogruta och återgår till dialogrutan Create/Edit Frame (Skapa/redigera ram).
6 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Redigera ram

Verktygsknappar
Verktygsfält
Dialogrutan Redigera ram visas när du klickar på Frame Menu (Rammeny) i fönstret för Utskriftsinställningar, välj Create/Edit Frame (Skapa/redigera ram) i menyn och utför inställningarna i dialogrutan Create/Edit Frame (Skapa/redigera ram) och Paper Settings (Pappersinställningar).
Skapar en PIF-ram.
1 | Verktygsknappar | Välj det verktyg som ska skapa ett alternativ vid redigering av PIF-ramen. Verktygsknappar
2 | Verktygsfält | Visar knapparna som representerar ofta använda eller praktiska funktioner. Under redigeringen är färgknapparna tillgängliga och de nedtonade knapparna inte tillgängliga. Verktygsfält
3 | Förhandsgranska utskriftsområde | Utskriftsområdet visas inuti ramen för underlägget. Om du väljer Marginalfri blir området längs med kanterna gråmarkerat och objekten som placeras över detta område kommer inte att skrivas ut.
4 | Save (Spara) | Sparar PIF-ramen.
5 | Close (Stäng) | Återgår till fönstret för Utskriftsinställningar.
6 | Help (Hjälp) | Visar denna onlinehjälp.
7 | Visa objektordning | Visar verktygsnamn och staplingsordning för arrangerade objekt. Du kan ändra staplingsordningen genom att dra objektet. Flytta mer än ett objekt: För Windows, välj objekt genom att hålla ner Shift- eller Ctrl-tangent och dra dem sedan. För Mac OS X, välj objekt genom att hålla ner command-tangenten och dra dem sedan.
8 | Visa objektets position | Visar storleken för det valda objektet, dess placering på pappersarket och längden för rullpappret.

Verktygsknappar

Följande tabell beskriver varje verktygsknapp.
Väljer färg för underlägget.
Dialogrutan Backing Paper (Underlägg)
Lägger till en bildram. Klicka på denna knapp och dra sedan muspekaren diagonalt över underlägget. Bilden infogas i bildramen vid utskriften.
Dialogrutan Picture Frame Settings (Bildramsinställningar)
Lägger till en bild. Dialogrutan Select Image (Markera bild) visas när du klickar på denna knapp och drar muspekaren diagonalt över underlägget. Välj en önskad bild.
Dialogrutan Select Image (Markera bild)
Lägger till en textsträng. Dialogrutan Enter Text (Ange text) visas när du klickar på denna knapp och sedan drar muspekaren diagonalt över underlägget. Du kan skriva in text och ställa in teckensnitt, stil, storlek eller färg.
Dialogrutan Enter Text (Ange text)
Lägger till en linje. Klicka på denna knapp och dra sedan muspekaren över underlägget.
Dialogrutan Line (Linje)
Markera objekt på underlägget. För att välja mer än ett objekt, peka utanför objekten och dra sedan muspekaren diagonalt för att rita en markeringsram runt dem. Alla objekt som du vill välja måste vara helt innanför markeringsramen. Du kan flytta, rotera eller ta bort markerade objekt.
Överst

Verktygsfält

Följande tabell beskriver varje knapp på verktygsfältet.
Avbryter din senaste åtgärd och återgår till den senaste statusen. Det fungerar bara en gång att ångra.
Kopierar det markerade objektet.
Klipper ut det markerade objektet.
Klistrar in det kopierade eller utklippta objektet.
Väljer alla objekt på underlägget.
Tar bort det markerade objektet.
Rotate Right 90 Degrees (Rotera 90 grader höger) | Roterar objektet 90 grader medurs.
Rotate Left 90 Degrees (Rotera 90 grader vänster) | Roterar objektet 90 grader moturs.
Center Vertically (Centrera vertikalt) | Anpassar objektet längs med den vertikala eller horisontella mitten på underlägget.
Center Horizontally (Centrera horisontellt)
Align Left (Justera vänster) Align Horizontally (Justera horisontellt) Align Right (Justera höger) Align Top (Justera överkant) Align Vertically (Justera vertikalt) Align Bottom (Justera nederkant) | Justerar positionen för objekten när det finns fler än ett markerat objekt.
Top (Överst) Up One (Flytta framåt) Down One (Flytta en nedåt) Bottom (Nederkant) | Placerar eller skickar markerat objekt till överkant, nederkant, flyttar framåt, flyttar en nedåt, när det finns mer än ett objekt.
Konfigurerar alternativ och intervaller för rutnäten. Dialogrutan Grid Settings (Rutnätsinställningar)
Ställer in rullpapprets längd. Längden för det markerade rullpappret visas som standard. Denna knapp aktiveras endast när rullpapper har valts. Dialogrutan Roll Paper Settings (Rullpappersinställningar)
Ställer in enheten för visning eller bilden för bildramen att visas i miniatyr. Dialogrutan Environment Settings (Miljöinställningar)
Ställer in information för PIF-ramen. Title (Titel) måste anges. Dialogrutan Frame Information (Raminformation)
Visar pappersarket anpassat för hela fönstret.
Visar pappersarket med anpassad bredd i fönstret.
Förstorar bilden.
Förminskar bilden.
Visar eller döljer information om ett objekts ordning/placering eller pappret.
Överst


Dialogrutan Picture Frame Settings (Bildramsinställningar)

Fliken Position
Fliken Shapes (Former)
Fliken Image Information (Bildinformation)
Dialogrutan Picture Frame Settings (Bildramsinställningar) visas när du klickar på [image] Select (Markera) i dialogrutan Redigera ram och dubbelklickar på bildramen på underlägget.
Skapar en PIF-ram.
1 | Position | Väljer position för bilden. Fliken Position
2 | Shapes (Former) | Klipper ut bildramen längs med formen. Fliken Shapes (Former)
3 | Image Information (Bildinformation) | Ställer in bildinformation. Fliken Image Information (Bildinformation)
4 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
5 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
6 | Help (Hjälp) | Visar denna onlinehjälp.

Fliken Position

Du kan välja hur du vill placera bilden.
1 | Image Position (Bildplats) | Ställer in position för bilden inom bildramen.
2 | Auto-Rotate Image (Rotera bild automatiskt) | Roterar bilden automatiskt för att matcha riktningen (horisontell eller vertikal) för bildramen.
3 | Aspect Ratio (Bildförhållande) | Väljer bildförhållande (bredd:höjd eller höjd:bredd) för bildramen. Standardvärdet är Do Not Fix (Korrigera inte).
Överst

Fliken Shapes (Former)

Du kan klippa ut bildramen längs med formen.
1 | Preview (Förhandsgransk) | Förhandsgranskar forminställningarna som en bild.
2 | Edge Gradation Level (Nyansnivå kant) | Ställer in nyansnivån för formkanterna genom att flytta på skjutreglaget.
3 | Stretch the shape to match the picture frame (Sträck ut formen att passa i bildramen) | Förstorar formen för att passa med storleken på bildramen.
4 | Shapes (Former) | Välj en form genom att klicka på den. Det svarta innerområdet är utklippt för bilden.
Överst

Fliken Image Information (Bildinformation)

Du kan konfigurera bildinformationen som visas i bildramen, t.ex. foto datum/tid.
1 | Photo Information (Fotoinformation) | Visar eller döljer varje fotoinformation. De är dolda som standardinställning.
2 | Font (Teckensnitt) | Väljer det teckensnitt som ska användas vid utskrift av bildinformation. Beroende på omgivningen kanske informationen inte visas eller skrivs ut med det teckensnitt som specificeras här.
3 | Size (Storlek) | Väljer den teckenstorlek som ska användas vid utskrift av bildinformation.
4 | Style (Stil) | Väljer den teckenstil som ska användas vid utskrift av bildinformation.
5 | Select Color (Markera färg) | Väljer den teckenfärg som ska användas vid utskrift av bildinformation.
Överst


Dialogrutan Templates and Transparency Settings (Mallar och transparensinställningar)

Dialogrutan Templates and Transparency Settings (Mallar och transparensinställningar) visas när du klickar på [image] Select (Markera) i dialogrutan Redigera ram och dubbelklickar på bilden som placerats på underlägget.
Skapar en PIF-ram.
1
Välj en form som du vill överföra. När du drar muspekaren ovanpå bilden verkställs formen och bilden överförs via formen.
2
Väljer en ledig kurva för överföringen med tjockleken 1, 4, 8, eller 16 pixlar.
3
Ställer in eller rensar Transparensnivå.
Överföringen rensas om knappen trycks ner.
Bilden överförs om knappen inte trycks ner.
4
Väljer förstoring för bilden. Välj + och klicka på bilden för att förstora den. Eller välj - för att minska bilden.button to reduce the image.
5
Återställer transparensen till föregående läge.
6
Väljer om du vill visa en bakgrund eller inte. Visas inte som standardinställning.
7
Område för bildvisning
Visar överförd bild.
8
Help (Hjälp)
Visar denna onlinehjälp.
9
Cancel (Avbryt)
Avbryter inställningarna och återgår till dialogrutan Redigera ram.
10
OK
Verkställer inställningarna och återgår till dialogrutan Redigera ram.
11
Transparency Level (Transparensnivå)
Transparency Level (Transparensnivå):
Ställer in transparensnivån från 0 till 100 %.
När du flyttar skjutreglaget till höger blir transparensen tydligare. När du flyttar skjutreglaget till vänster blir transparensen dimmigare. Om skjutreglaget är på 0 % syns ingen ändring.
Transparency Level (Reverse) (Transparensnivå (omvänd)):
Ställer in omvänd transparensnivån från 0 till 100 %.
När du ställer in skjutreglaget på 0 % är transparensen helt frisläppt. När du flyttar skjutreglaget till höger kommer transparensen tillbaka dimmigt.
När du ställer in skjutreglaget på 100 % frisläpps inte transparensen ens när den överförda delen väljs.
12
Edge Gradation Level (Nyansnivå kant)
Ställer inte nyansnivåns kant för hela bilden från 0 till 100 %.


Dialogrutan Enter Text (Ange text)

Dialogrutan Enter Text (Ange text) (Ange text) visas när du klickar på [image] Text String (Textsträng) i dialogrutan Redigera ram och drar området för textsträngen över underlägget.
Skapar en PIF-ram.
1 | Input Text (Ange text) | Visar angivna tecken (upp till 64 tecken).
2 | Text Settings (Textinställningar) | Väljer ett Font (Teckensnitt), Style (Stil) och Size (Storlek). För att ändra färg, klicka på Select Color (Markera färg).
3 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
4 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
5 | Help (Hjälp) | Visar denna onlinehjälp.
Observera om teckensnitt:
När du flyttar PIF-ramen mellan Windows och Mac OS X och redigerar den kanske teckensnittet som specificeras här ersätts.


Dialogrutan Line (Linje)

Dialogrutan Line (Linje) visas när du klickar på [image] Select (Markera) i dialogrutan Redigera ram och dubbelklickar på linjen som placerats på underlägget.
Skapar en PIF-ram.
1 | Line Width (Linjens bredd) | Välj en tjocklek för linjen.
2 | Select Color (Markera färg) | Välj en färg för linjen i dialogrutan som öppnas.
3 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
4 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
5 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Backing Paper (Underlägg)

Dialogrutan Backing Paper (Underlägg) visas när du klickar på [image] Backing Paper (Underlägg) i dialogrutan Redigera ram.
Skapar en PIF-ram.
1 | Select Color (Markera färg) | Välj Color (Färg), klicka på Select Color (Markera färg) och välj en färg i dialogrutan som visas. Klicka på None (Inget) för att inte tillämpa någon färg.
2 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
3 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
4 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Frame Information (Raminformation)

Dialogrutan Frame Information (Raminformation) visas när du klickar på [image] Frame Information (Raminformation) i dialogrutan Redigera ram.
Skapar en PIF-ram.
1 | Frame Information (Raminformation) | Title (Titel) | Ange titeln för PIF-ramen som du skapat (upp till 128 tecken).
 |  | Created by (Skapad av) | Ange skaparens namn för PIF-ramen (upp till 128 tecken). Du kan endast använda bokstäver och siffror.
 |  | Edited by (Redigerad av) | Ange redigerarens namn för PIF-ramen (upp till 128 tecken). Du kan endast använda bokstäver och siffror.
 |  | Comments (Kommentarer) | Ange kommentarer för PIF-ramen (upp till 128 tecken). Du kan endast använda bokstäver och siffror.
2 | Category Name (Kategorinamn) | Väljer en kategori för PIF-ramen.
3 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
4 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
5 | Help (Hjälp) | Visar denna onlinehjälp.
Obs!
Title (Titel) i Frame Information (Raminformation) måste fyllas i. Annars kan du inte klicka på OK i dialogrutan Frame Information (Raminformation).


Dialogrutan Select Image (Markera bild)

Dialogrutan Select Image (Markera bild) visas när du klickar på [image] Background/Decoration (Bakgrund/Dekoration) i dialogrutan Redigera ram och drar bildområdet på underlägget.
Skapar en PIF-ram.
1 | Mapp | Visar ett mappträd. Välj den mapp där bilden är sparad.
2 | OK | Verkställer markerad bild och återgår till dialogrutan Redigera ram.
3 | Cancel (Avbryt) | Avbryter markerad bild och återgår till dialogrutan Redigera ram.
4 | Help (Hjälp) | Visar denna onlinehjälp.
5 | Thumbnail (Miniatyr) | Visar miniatyrer för bilder som är sparade i den valda mappen. Du kan välja bilden medan du förhandsgranskar miniatyren.


Dialogrutan Roll Paper Settings (Rullpappersinställningar)

Dialogrutan Roll Paper Settings (Rullpappersinställningar) visas när du klickar på [image] Roll Paper Settings (Rullpappersinställningar) i dialogrutan Redigera ram.
Roll Paper Settings (Rullpappersinställningar) är endast tillgänglig när du väljer Rullpapper som Paper Source (Papperskälla) i dialogrutan Printer Settings (Skrivarinställningar).
Dialogrutan Printer Settings (Skrivarinställningar)
Skapar en PIF-ram.
Du kan ändra rullpapprets längd för PIF-ramen där du ställer in pappersstorleken i dialogrutan Printer Settings (Skrivarinställningar).
1 | Roll Paper Length (Rullpapperets längd) | Ändrar rullpapprets längd antingen genom att flytta skjutreglaget eller ange ett värde i millimeter eller tum. Rullpapprets längd kan ställas in i området där pappersstorleken ställts in i dialogrutan Printer Settings (Skrivarinställningar) till 1117,6 mm (44 tum). Du kan däremot inte ställa in det på en kortare längd än positionen för objektet som arrangerats i slutet av pappret.
2 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
3 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
4 | Help (Hjälp) | Visar denna onlinehjälp.
Obs!
  • Vissa skrivarmodeller stöder inte utskrifter på rullpapper.
  • För Mac OS X, utskrifter på rullpapper stöds inte.


Dialogrutan Grid Settings (Rutnätsinställningar)

Dialogrutan Grid Settings (Rutnätsinställningar) visas när du klickar på [image] Grid Settings (Rutnätsinställningar) i dialogrutan Redigera ram.
Skapar en PIF-ram.
Du kan visa rutnätet på underlägget för enkel redigering av PIF-ramen.
1 | Show Grid (Visa rutnät) | Välj om rutnätet ska visas eller inte på underlägget i dialogrutan Redigera ram. Visas inte som standardinställning.
2 | Snap to Grid (Fäst mot rutnät) | Välj om objektet på underlägget ska justeras eller inte längs med rutnätet. Som standardinställning är objektet inte justerat.
3 | Height (Höjd) | Ställ in en vertikal rutnätsintervall mellan 14 och 256 pixlar.
4 | Width (Bredd) | Ställ in en horisontell rutnätsintervall mellan 14 och 256 pixlar.
5 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
6 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
7 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Environment Settings (Miljöinställningar)

Dialogrutan Environment Settings (Miljöinställningar) visas när du klickar på [image] Environment Settings (Miljöinställningar) i dialogrutan Redigera ram.
Skapar en PIF-ram.
1 | Display Units (Visa enheter) | Ställer in visningsenhet för dialogrutan Grid Settings (Rutnätsinställningar), Roll Paper Settings (Rullpappersinställningar) och området Visa objektets position i dialogrutan Redigera ram. Du kan välja visningsenhet via pixels (pixel), mm och inches (tum).
2 | Image for Picture Frame in Sample Thumbnails (Bild för bildram i exempelminiatyrer) | Väljer bild för bildramen när exempelminiatyrer skapas: User Selected Image (Användarmarkerad bild), Gray Box (Grå ruta) eller None (Inget).
3 | OK | Verkställer inställningarna och återgår till dialogrutan Redigera ram.
4 | Cancel (Avbryt) | Avbryter inställningarna och återgår till dialogrutan Redigera ram.
5 | Help (Hjälp) | Visar denna onlinehjälp.


Dialogrutan Enter File Name (Ange filnamn)

Dialogrutan Enter File Name (Ange filnamn) visas när du sparar en PIF-ram som redigerats i dialogrutan Redigera ram.
Skapar en PIF-ram.
1 | File Name (Filnamn) | Ange filnamnet för PIF-ramen. Längden för namnet kan vara upp till 8 tecken. Du kakn endast använda bokstäver, siffror och vissa symboler: _!#$%&’()@^`{}~
2 | OK | Sparar PIF-ramen och återgår till dialogrutan Redigera ram.
3 | Cancel (Avbryt) | Återgår till dialogrutan Redigera ram utan att spara PIF-ramen.
4 | Help (Hjälp) | Visar denna onlinehjälp.


Introducerar Epson Easy Photo Print

Epson Easy Photo Print är ett program för enkel layout och utskrift av digitala bilder på olika typer av papper.
  • Du kan köra åtgärderna en och en för att utföra utskriftsinställningar och förhandsgranskning av utskriftsbilden, utan att behöva utföra avancerade inställningar eller besvärliga åtgärder.
  • Du kan skriva ut med ett knappklick via inställningarna som registrerats i funktionen Quick Print (Snabbutskrift).
Obs!
  • Skärmbilderna i denna bruksanvisning är tagna i Windows Vista.
  • Tillgängliga layouts och papperstyper varierar beroende på vald skrivare. För mer information, se din skrivares bruksanvisning.


Systemkrav

För Windows
För Mac OS X

För Windows

Objekt | Krav
Operativsystem | Beror på operativsystemen som stöds av skrivaren som används.
Webbläsare | Internet Explorer 6.0 eller senare
Obs!
Epson Easy Photo Print är ett 32-bitars applikationsprogram som körs på Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition och XP Professional x64 Edition.
Överst

För Mac OS X

Objekt | Krav
Operativsystem | Beror på operativsystemen som stöds av skrivaren som används.
Obs!
Hårddisken ska vara formaterad i HFS+. Denna programvara kan inte köras med UNIX-filsystem.
Överst


Specifikationer

Objekt | Specifikationer
Bildformat: | JPEG | Alla varianter förutom CMYK och YCCK
 | TIFF | Standard icke-komprimerade TIFF-filer och filer i 8- eller 16-bitars färg.
 | BMP | Exklusive filer i RLE-komprimering, filer i Topdown-format, och filer i 16- eller 32-bitars färg.
 | PICT | Endast för Mac OS X. Endast PICT-filer med 72 dpi upplösning med både höjd och bredd på 4 095 pixlar eller mindre stöds. PICT-filer i andra upplösningar kanske inte visas korrekt.
 | RAW | - RAW-data utan miniatyrer tar längre tid att visas. - RAW-data med korrupt miniatyr eller miniatyrer i TIFF-format stöds inte.
Läsbar bildstorlek: | 20 megapixlar Begränsning: Denna programvara kan inte läsa bilder med ett höjd-/breddförhållande som är större än 1:15 eller 15:1.
Antal läsbara bildfiler | 999 filer
Obs!
  • Beroende på datorns minnesstorlek kan bilder med större storlek läsas in.
  • Epson Easy Photo Print kanske inte kan hantera bilddata som redigerats med vissa bildredigeringsprogram.
  • På Mac OS X kanske vissa Unicode-tecken inte kan hanteras korrekt.


Startar Epson Easy Photo Print

För Windows
För Mac OS X

För Windows

Windows 8.1/Windows 8

Välj Find (Hitta) från Charm (Snabbknapp), ange programnamn och välj det sedan från listan.

Förutom i Windows 8.1/Windows 8:

Klicka på start - All Programs (Alla program) (eller Programs (Program)) - Epson Software - Easy Photo Print.

Med genvägsikonen på skrivbordet

Det finns två olika sätt att starta Epson Easy Photo Print via genvägsikonen på skrivbordet.
  • Dubbelklicka på genvägsikonen.
  • Dra och släpp fotot på genvägsikonen.
    Epson Easy Photo Print startar med markerade foton som lagts till i området för Photos to Print (Foto för utskrift).

Från Explorer (Utforskarens) verktygsfält

Starta Explorer (Utforskaren) och välj foton.
Klicka på Photo Print (Fotoutskrift) på Explorer (Utforskaren) verktygsfält.
Epson Easy Photo Print startar med markerade foton som visas i fönstret för Utskriftsinställningar. När du startar Epson Easy Photo Print på detta sätt kan du inte gå tillbaka till fönstret för Välj foton.
Observera att när menyfältet för Epson Easy Photo Print inte visas i Explorer (Utforskaren) verktygsfältet:
  • Windows 8.1/Windows 8
    Välj View (Visa) - Options (Alternativ) för Explorer (Utforskaren) och välj sedan Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Välj Control Panel (Kontrollpanel) - Appearance and Personalization (Utseende och anpassning) - Folder Options (Mappalternativ) - View (Visa) - Always show menus (Visa alltid menyer).
    Efter detta steg är proceduren likadan för Windows XP och Windows 2000.
  • Windows XP/Windows 2000
    Välj View (Visa) - Toolbars (Verktygsfält) för Explorer (Utforskaren) och välj sedan Epson Easy Photo Print.
Om den ännu inte visas efter att stegen ovan har utförts, prova att avmarkera kryssrutan för Epson Easy Photo Print och markera den sedan igen.
Observera när Epson Easy Photo Print menyfältet läggs till eller tas bort:
Avsluta Epson Easy Photo Print, välj Uninstall a program (Avinstallera ett program) (Windows 8.1, 8, 7 och Vista) eller Add or Remove Programs (Lägg till eller ta bort program) (Windows XP eller 2000) i Control Panel (Kontrollpanelen) och välj Epson Easy Photo Print 2. Klicka på Change (Ändra) för att visa skärmen Epson Easy Photo Print Startup Options (Epson Easy Photo Print startalternativ) och utför inställningarna.
Överst

För Mac OS X

Från mappen Application (Program)

Dubbelklicka på mappen Applications (Program) i Macintosh HD, dubbelklicka sedan på Epson Software och dubbelklicka slutligen på Easy Photo Print-ikonen.

Från Finder

Det finns två olika sätt att starta Epson Easy Photo Print från Finder.
  • Välj ett foto i Finder och klicka på menyn File (Fil), Open With (Öppna med) och klicka sedan på Easy Photo Print.
  • Välj ett foto i Finder och klicka på Action (Åtgärd) eller klicka på ett foto medan Ctrl-tangenten trycks ner. Välj sedan Open With (Öppna med) i innehållsmenyn och klicka på Easy Photo Print.
I båda fallen startas Epson Easy Photo Print med markerade foton som visas i fönstret för Utskriftsinställningar. När du startar Epson Easy Photo Print på dessa sätt kan du inte gå tillbaka till fönstret för Välj foton.
Överst


Upphovsrätt och varumärken

Ingen del av denna publikation får reproduceras, lagras i ett registreringssystem eller överföras i någon form eller på något sätt, elektroniskt, mekaniskt, genom fotokopiering, inspelning eller på annat sätt, utan skriftligt tillstånd från Seiko Epson Corporation. Informationen i detta dokument är endast avsedd för användning med denna produkt från Epson. Epson är inte ansvarig för någon användning av denna information som används för andra produkter.
Varken Seiko Epson Corporation eller dess dotterbolag åtar sig något ansvar gentemot köparen av denna produkt eller tredje part för skador, förluster, kostnader eller utgifter som köparen eller tredje part ådrar sig till följd av olyckshändelse, felaktig användning eller missbruk av denna produkt eller obehöriga modifieringar, reparationer eller ändringar av denna produkt, eller (exklusive i USA) underlåtenhet att strikt följa Seiko Epson Corporations användnings- och underhållsinstruktioner.
Seiko Epson Corporation skall inte hållas ansvarig för eventuella skador eller problem som uppstår vid användning av eventuella tillval eller förbrukningsartiklar annat än de originalprodukter som utvecklats av Epson eller produkter som är godkända av Epson från Seiko Epson Corporation.
Seiko Epson Corporation skall inte hållas ansvarig för eventuella skador till följd av elektromagnetiska störningar som uppstår från användning av andra gränssnittskablar än de som betecknas som godkända produkter av Epson från Seiko Epson Corporation.
EPSON® är ett registrerat varumärke och Exceed Your Vision är ett varumärke som tillhör Seiko Epson Corporation.
PRINT Image Matching™ och PRINT Image Matching-logotypen är varumärken som tillhör Seiko Epson Corporation.
Microsoft®, Windows® och Windows Vista® är registrerade varumärken som tillhör Microsoft Corporation.
Apple® och Macintosh® är registrerade varumärken som tillhör Apple Inc.
Denna programvara är delvis baserad på arbete utfört av Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Allmänt meddelande: Övriga produktnamn som används häri är endast för identifieringssyfte och kan vara varumärken som tillhör sina respektive ägare. Epson frånsäger sig alla rättigheter till dessa varumärken.
© 2014 Seiko Epson Corporation. Med ensamrätt.


Operativsystemsversioner

Följande förkortningar användas i denna bruksanvisning.
Windows avser Windows 8.1, 8, 7, Vista, XP, XP x64 och 2000.
  • Windows 8 avser Windows 8, Windows 8 Pro och Windows 8.1.
  • Windows 7 avser Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional och Windows 7 Ultimate.
  • Windows Vista avser Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition och Windows Vista Ultimate Edition.
  • Windows XP avser Windows XP Home Edition, Windows XP Professional x64 Edition och Windows XP Professional.
  • Windows 2000 avser Windows 2000 Professional.
Macintosh avser Mac OS X.
  • Mac OS X avser Mac OS X 10.3.9 eller senare.


Epson Easy Photo Print Hjälp

> Hem

Introduktion

Introducerar Epson Easy Photo Print


Epson Easy Photo Print Hjälp

> Hem

Grundläggande användning

1. Välj foton
2. Layout och utskrift


Epson Easy Photo Print Hjälp

> Hem

Hur man använder Epson Easy Photo Print

Välj Fotofönster
Dialogrutan Select All (Markera allt)
Dialogrutan Enlargement (Förstoring)
Fönstret för utskriftsinställningar
Dialogrutan Printer Settings (Skrivarinställningar)
Dialogrutan Print Correction (Utskriftskorrigering)
Dialogrutan Portrait Enhance (Porträttförbättring)
Dialogrutan Number of Pages (Antal sidor)
Menyer
Dialogrutan Search for Photos (Sök efter foton) (Endast för Windows)
Dialogrutan Register Quick Print (Registrera snabbutskrift)
Dialogrutan Preferences (Inställningar) för fönstret Välj foton
Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar.


Epson Easy Photo Print Hjälp

> Hem

Skapa och redigera PIF-ramar (endast för Windows)

Dialogrutan Create/Edit Frame (Skapa/redigera ram)
Dialogrutan Paper Settings (Pappersinställningar)
Dialogrutan Redigera ram
Dialogrutan Backing Paper (Underlägg)
Dialogrutan Picture Frame Settings (Bildramsinställningar)
Dialogrutan Select Image (Markera bild)
Dialogrutan Templates and Transparency Settings (Mallar och transparensinställningar)
Dialogrutan Enter Text (Ange text)
Dialogrutan Line (Linje)
Dialogrutan Grid Settings (Rutnätsinställningar)
Dialogrutan Roll Paper Settings (Rullpappersinställningar)
Dialogrutan Environment Settings (Miljöinställningar)
Dialogrutan Frame Information (Raminformation)
Dialogrutan Enter File Name (Ange filnamn)
Dialogrutan Add Frame (Lägg till ram)


Epson Easy Photo Print Hjälp

> Hem

Tips

Söker efter foton (endast för Windows)
Skriva ut en lista av foton (Indexutskrift)
Skriva ut foton med datum och tid eller filnamn
Skriva ut foton med kommentarer
Skriva ut med PIF-ram
Rotera foton
Justera placering och storlek för foton
Skriv ut foton med korrigeringarna för Portrait Enhance (Porträttförbättring)
Registrerar till Quick Print (Snabbutskrift) för utskrift


Epson Easy Photo Print Hjälp

> Hem

Felsökning

Felmeddelanden
Problem med att läsa in foton
Problem i fönstret för Välj foton
Problem i fönstret för Utskriftsinställningar
Utskriftsproblem
Övriga problem


Epson Easy Photo Print Hjälp

> Hem

Bilaga

Systemkrav
Specifikationer
Startar Epson Easy Photo Print
Upphovsrätt och varumärken
Operativsystemsversioner


Menyer

Windows
Mac OS X
Detta avsnitt beskriver menyalternativen.
Obs!
Vissa menyer är inte tillgängliga i vissa fönster. För att visa dessa alternativ måste du gå till ett annat fönster.

Windows

Menyalternativen visas högst upp i fönstret Epson Easy Photo Print.

File (Fil)-meny

Klicka på File (Fil) för följande meny.
Find Photos (Hitta foton) | Öppnar dialogrutan Search for Photos (Sök efter foton). Här kan du söka efter filnamn eller fotograferingsdatum och tid. Söker efter foton (endast för Windows)
Show Results (Visa resultat) | Visar fotot du tidigare sökt efter tills du avslutar Epson Easy Photo Print.
Print (Skriv ut) | Skriv ut med hjälp av de specifika inställningarna. Om den specifika skrivaren inte stöder Epson Easy Photo Print visas fönstret för drivrutinsinställningarna. Utför utskriftsinställningar och skriv ut via detta fönster.
Manual Print (Manuell utskrift) | Visar fönstret för drivrutinsinställningarna. Utför utskriftsinställningar och skriv ut via detta fönster. När du skriver ut foton via skrivarens drivrutinsinställningar. Bildkorrigeringar som utförts i dialogrutan Print Correction (Utskriftskorrigering) och inställningar som t.ex. Exif Print och PRINT Image Matching verkställs inte för dina utskrifter. För bästa resultat, välj PhotoEnhance/Fix Photo på din skrivardrivrutin.
Exit (Avsluta) | Avslutar Epson Easy Photo Print.

Menyn Properties (Egenskaper)

Klicka på Properties (Egenskaper) för följande meny.
Select All (Markera allt) | Markerar alla miniatyrbilder.
Reset Manual Flow (Återställ manuellt flöde) | Återställer foton som lästs in manuellt i fönstret Utskriftsinställningar till deras ursprungliga skick före de lästes in. Denna inställning är däremot inte tillgänglig om inga foton har lästs in i ramen. Fönstret för utskriftsinställningar

Menyn View (Visa)

Klicka på View (Visa) för följande meny.
Thumbnail Size (Miniatyrstorlek) | I fönstret Välj foton, välj visningsstorlek för miniatyrbilderna. I fönstret Utskriftsinställningar, välj visningsstorlek för miniatyrbilderna i fönstret som visas när Manual (Manuell) väljs i Photo Layout (Fotolayout).
Sort By (Sortera efter) | Sortera miniatyrbilderna i fönstret Välj foton efter Photo Date (Fotodatum), File Modification Date (Filmodifieringsdatum) eller File Name (Filnamn).
Enlargement (Förstoring) | Öppnar dialogrutan Enlargement (Förstoring) för det markerade fotot och visar inställningarna. Dialogrutan Enlargement (Förstoring)
Refresh (Uppdatera) | Uppdaterar miniatyrvyn för fönstret Välj foton om du av misstag råkat ta bort foton i den valda mappen.

Menyn Tools (Verktyg)

Klicka på Tools (Verktyg) för följande meny.
Register Quick Print Settings (Registrera inställningar för snabbutskrift) | Öppnar dialogrutan Register Quick Print (Registrera snabbutskrift). Dialogrutan Register Quick Print (Registrera snabbutskrift)
Preferences (Inställningar) | Öppnar dialogrutan Preferences (Inställningar). Dialogrutan Preferences (Inställningar) för fönstret Välj foton Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar.

Menyn Help (Hjälp)

Klicka på Help (Hjälp) för följande meny.
Epson Easy Photo Print Användarhandbok | Visar denna onlinehjälp.
Show ToolTips (Visa verktygstips) | Välj att visa ett informationsmeddelande när muspekaren är placerad över en knapp eller en ikon.
Show Alerts (Visa varningar) | Välj att visa ett varningsmeddelande.
Epson RAW Plug-In Information (Epson RAW Plug-In-information) | Visar information om digitalkameror som kan skapa RAW data som stöds av Epson Raw Plug-In. Epson RAW Plug-In har skapats av Epson för att låta dig läsa in RAW data till Epson Easy Photo Print.
About Epson Easy Photo Print (Om Epson Easy Photo Print) | Visar versionsinformation.
Överst

Mac OS X

Menyalternativen visas högst upp på bildskärmen.

Epson Easy Photo Print-meny

Klicka på Epson Easy Photo Print för följande meny.
About Epson Easy Photo Print (Om Epson Easy Photo Print) | Visar versionsinformation.
Preferences (Inställningar) | Visar dialogrutan Preferences (Inställningar). För mer information, se Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar..
Services (Tjänster) | Denna meny har ingen betydelse i Epson Easy Photo Print.
Hide Epson Easy Photo Print (Dölj Epson Easy Photo Print) | Välj att dölja Epson Easy Photo Print.
Hide Others (Dölj övriga) | Välj att dölja övriga program förutom Epson Easy Photo Print.
Show All (Visa alla) | Välj att visa alla program förutom Epson Easy Photo Print efter att Hide Others (Dölj övriga) har valts.
Quit Epson Easy Photo Print (Avsluta Epson Easy Photo Print) | Avslutar Epson Easy Photo Print.

File (Fil)-meny

Klicka på File (Fil) för följande meny.
Print (Skriv ut) | Skriv ut med hjälp av de specifika inställningarna. Om den specifika skrivaren inte stöder Epson Easy Photo Print visas fönstret för drivrutinsinställningarna. Utför utskriftsinställningar och skriv ut via detta fönster.
Manual Print (Manuell utskrift) | Visar fönstret för drivrutinsinställningarna. Utför utskriftsinställningar och skriv ut via detta fönster. När du skriver ut foton via skrivarens drivrutinsinställningar. Bildkorrigeringar som utförts i dialogrutan Print Correction (Utskriftskorrigering) och inställningar som t.ex. Exif Print och PRINT Image Matching verkställs inte för dina utskrifter. För bästa resultat, välj PhotoEnhance/Fix Photo på din skrivardrivrutin.

Menyn Edit (Redigera)

Klicka på Edit (Redigera) för följande meny.
Undo (Ångra) | Ångra senaste åtgärden som utförts i redigeringsrutan.
Cut (Klipp ut) | Klipper ut den markerade texten.
Copy (Kopiera) | Kopierar den markerade texten.
Paste (Klistra in) | Klistrar in den kopierade texten.
Clear (Rensa) | Rensar den markerade texten.
Select All (Markera allt) | Väljer alla foton eller text.
Reset Manual Flow (Återställ manuellt flöde) | Återställer foton som lästs in manuellt i fönstret Utskriftsinställningar till deras ursprungliga skick före de lästes in. Denna inställning är däremot inte tillgänglig om inga foton har lästs in i ramen. Fönstret för utskriftsinställningar

Menyn View (Visa)

Klicka på View (Visa) för följande meny.
Thumbnail Size (Miniatyrstorlek) | Välj visningsstorlek för miniatyrbilderna i fönstret som visas när Manual (Manuell) väljs i Photo Layout (Fotolayout).
Sort By (Sortera efter) | Sortera miniatyrbilderna i fönstret Välj foton efter Photo Date (Fotodatum), File Modification Date (Filmodifieringsdatum) eller File Name (Filnamn).
Enlargement (Förstoring) | Öppnar dialogrutan Enlargement (Förstoring) för det markerade fotot och visar inställningarna. Dialogrutan Enlargement (Förstoring)

Menyn Tools (Verktyg)

Klicka på Tools (Verktyg) för följande meny.
Register Quick Print Settings (Registrera inställningar för snabbutskrift)
Öppnar dialogrutan Register Quick Print (Registrera snabbutskrift).
Dialogrutan Register Quick Print (Registrera snabbutskrift)

Menyn Help (Hjälp)

Klicka på Help (Hjälp) för följande meny.
Epson Easy Photo Print Användarhandbok | Visar denna onlinehjälp.
Show ToolTips (Visa verktygstips) | Välj att visa ett informationsmeddelande när muspekaren är placerad över en knapp eller en ikon.
Show Alerts (Visa varningar) | Välj att visa ett varningsmeddelande.
Epson RAW Plug-In Information (Epson RAW Plug-In-information) | Visar information om digitalkameror som kan skapa RAW data som stöds av Epson Raw Plug-In. Epson RAW Plug-In har skapats av Epson för att låta dig läsa in RAW data till Epson Easy Photo Print.
Överst


1. Välj foton

Detta steg förklarar hur du väljer mappen där foton sparats och hur man sedan väljer de foton som ska skrivas ut från miniatyrlistan.
Välj Fotofönster
Starta Epson Easy Photo Print.
Välj enhet och mapp där fotona är sparade.
Fotona i den valda mappen visas som miniatyrer.
För Mac OS X, klicka på knappen [image] Select Folder (Välj mapp) för att öppna dialogrutan Select Folder (Välj mapp). Välj sedan mappen där du sparat dina foton och klicka på Open (Öppna).
Välj det foto som du vill skriva ut och ange antal kopior genom att klicka på [image] och [image]. Markerade foton läggs till i området Photos to Print (Foto för utskrift).
Obs!
  • Du kan ange samma antal kopior för alla foton i den valda mappen.
    Dialogrutan Select All (Markera allt)
  • Om du avmarkerar kryssrutan One-Click Selection (One-Click-val) i Preferences (Inställningar) , ställs antalet kopior för ett foto inte automatiskt till 1 när du klickar på miniatyren.
    Dialogrutan Preferences (Inställningar) för fönstret Välj foton
  • För att ta bort foton från området Photos to Print (Foto för utskrift), välj foton och klicka på Remove (Ta bort).
  • För att ta bort alla foton från området Photos to Print (Foto för utskrift) i Windows, högerklicka på ett valfritt foto i området Photos to Print (Foto för utskrift) och klicka sedan på Remove All (Ta bort allt) från genvägsmenyn. I Mac OS X, håll ner Ctrl-tangenten och klicka på ett valfritt foto i området Photos to Print (Foto för utskrift), klicka sedan på Remove All (Ta bort allt) från snabbmenyn.
  • Du kan även lägga till foton som sparats i en annan mapp genom att upprepa denna procedur från steg 2.
  • Om du vill zooma in på ett foto, välj fotot och klicka på Enlarge (Förstora) eller dubbelklicka på fotot.
    Dialogrutan Enlargement (Förstoring)
  • Om du inte kan visa bilder, se Problem med att läsa in foton.
I nästa steg väljer du layout för foton och utskrift.
2. Layout och utskrift


2. Layout och utskrift

Detta steg förklarar hur man väljer layout för foton och justerar deras position i fönstret Utskriftsinställningar.
Fönstret för utskriftsinställningar
Sätt in papper i produkten. För information om hur man sätter in papper, se produktens dokumentation.
Klicka på Next Step (Nästa steg) i fönstret Valda foton.
Fönstret för skrivarinställningar visas.
Bekräfta inställningar för skrivare, papperskälla, marginalfri, pappersstorlek, papperstyp och utskriftsläge. Om du vill ändra dessa inställningar, klicka på Printer Settings (Skrivarinställningar). För information om dialogrutan Printer Settings (Skrivarinställningar), se Dialogrutan Printer Settings (Skrivarinställningar).
Välj Photo Layout (Fotolayout) i Select Layout (Markera layout) på vänstra sidan av fönstret och välj en layout i vallistan. För information om detta fönster, se Fönstret för utskriftsinställningar.
Tillgängliga layouts beror på vald pappersstorlek och papperskälla.
Obs!
  • För att skriva ut med PIF-ramar, se Skriva ut med PIF-ram.
  • För att ordna fotona som du vill, välj Manual (Manuell) i inställningen Photo Layout (Fotolayout). I fönstret som öppnas, klicka på OK. Dra sedan fotona till önskad ordning.
    Du kan kopiera fotona genom att dra dem upprepade gånger till en annan del av fotolayoutens ram.

    För att ta bort fotona från ordningen, dra och släpp dem utanför Skrivarinställningens fönster. Du kan även ta bort foton genom att högerklicka på dem och sedan klicka på Clear Settings (Rensa inställningar) (endast för Windows).
  • Antalet sidor som ska skrivas ut är inställt till en sida som standard. Om du vill ändra det, klicka på Number of Pages (Antal sidor) och ange det antal sidor som du vill skriva ut för varje sida. För information om denna dialogruta, se Dialogrutan Number of Pages (Antal sidor).
  • Klicka på Positioning (Placering) om du vill rotera, förstora, skala ner eller flytta fotona. För information om denna dialogruta, se Dialogrutan Positioning (Placering).
  • För att utföra korrigeringar, klicka på Image Correct (Bildkorrigering) ovanför fotot.
    Dialogrutan Print Correction (Utskriftskorrigering)
  • Markera kryssrutan Date (Datum) om du vill skriva ut foton med datum och tid. Du kan även skriva ut foton med deras filnamn istället för datum och tid genom att ändra inställningen i dialogrutan Preferences (Inställningar).
    Skriva ut foton med datum och tid eller filnamn
När layoutinställningarna är klara, klicka på Print (Skriv ut) för att starta utskriften.
För att avbryta utskriften, klicka på Cancel (Avbryt) i fönstret som visas under utskriften. Utskriften kan inte stoppas omedelbart beroende på datorns omständigheter.
Obs!
  • Dina utskrifter är kanske inte exakt likadan som i förhandsgranskningsfönstret. Om du flyttar foton till kanten av det utskrivbara området kan en oväntad vit ram även skrivas ut.
  • För enkel utskrift med befintliga utskriftsinställningar, välj Register Quick Print Settings (Registrera inställningar för snabbutskrift) i menyn Tools (Verktyg) och registrera utskriftsinställningar du utfört i Quick Print (Snabbutskrift).
    Registrerar till Quick Print (Snabbutskrift) för utskrift
Vänta tills utskriften är klar och kontrollera sedan att dina utskrifter är korrekta. Detta avsnitt förklarar grundläggande användning. För information om funktioner och användning, se Välj Fotofönster.


Söker efter foton (endast för Windows)

Du kan läsa in ett foto till miniatyrlistan genom att söka efter fotot efter filnamn eller fotograferingsdatum och tid.
Obs!
Denna funktion är inte tillgänglig för Mac OS X.
I fönstret Välja foton, välj en enhet och välj sedan den mapp som du vill söka efter foton i via mappträdet till vänster i fönstret.
Välj Find Photos (Hitta foton) i menyn File (Fil).
Dialogrutan Search for Photos (Sök efter foton) visas. Ange sökkriterierna (File Name (Filnamn), Modified date (Modifieringsdatum), Date/Time (Datum/tid)). Du kan söka efter foton genom att ange en av dessa sökkriterier.
För information om dialogrutan Search for Photos (Sök efter foton), se Dialogrutan Search for Photos (Sök efter foton) (Endast för Windows).
Obs!
  • Om du inte kommer ihåg hela filnamnet kan du ange en del av filens namn.
  • Ange Modified date (Modifieringsdatum) och Date/Time (Datum/tid) i 24-timmarsformat.
    Exempelvis, "2003.10.01 12:00".
Klicka på Search (Sök). Programmet startar sökningen i den markerade mappen.
När sökningen är klar skapas mappen Search Results (Sökresultat) automatiskt och fotofilerna som uppfyller sökkriterierna visas i miniatyrlistan.
Obs!
Om du gör mer än en sökning kan du visa bilder som du tidigare sökt efter genom att välja Show Results (Visa resultat) i menyn File (Fil) (Fil).


Skriva ut en lista av foton (Indexutskrift)

Följ stegen nedan för information om hur man skriver ut flera foton på ett papparsark som ett index. Detta avsnitt förklarar hur man skriver ut 20 foton på en sida.
Obs!
Index layouter som kan väljas varierar beroende på vald Paper Source (Papperskälla) eller Paper Size (Pappersstorlek) i dialogrutan Printer Settings (Skrivarinställningar).
I fönstret Välj foton, välj de foton som du vill skriva ut som ett index.
För information om hur man väljer foton, se 1. Välj foton.
I dialogrutan Printer Settings (Skrivarinställningar), utför lämpliga inställningar.
För information om dialogrutan Printer Settings (Skrivarinställningar), se Dialogrutan Printer Settings (Skrivarinställningar).
I fönstret för Utskriftsinställningar, klicka på Photo Layout (Fotolayout) i Select Layout (Markera layout) och välj layouten Index (20) från layoutens vallista. Markerade foton läggs automatiskt ut.
Klicka på Print (Skriv ut) för att starta utskriften.


Skriva ut foton med datum och tid eller filnamn

Följ stegen nedan för information om hur man skriver ut foton med datum och tid eller filnamn.
Obs!
  • Du kan skriva ut antingen datum och tid eller filnamn. Välj det objekt som ska skrivas ut i dialogrutan Preferences (Inställningar).
  • När du väljer vissa layouter som t.ex. ID-foto eller PIF-ramar kan kryssrutan Date (Datum) (File Name (Filnamn)) vara gråmarkerad och det går inte att skriva ut foton med datum och tid eller filnamn.
I fönstret Utskriftsinställningar, välj Preferences (Inställningar) i menyn Tools (Verktyg) (Windows) eller i menyn Epson Easy Photo Print (Mac OS X) för att öppna dialogrutan Preferences (Inställningar).
I dialogrutan Preferences (Inställningar), välj Date and Time (Datum och tid) eller File Name (Filnamn) och klicka på OK.
För information om dialogrutan Preferences (Inställningar), se Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar..
Välj de foton som du vill skriva ut med datum och tid eller filnamn i fönstret Välj foton.
För information om hur man väljer foton, se 1. Välj foton.
Konfigurera inställningarna i dialogrutan Printer Settings (Skrivarinställningar).
För information om dialogrutan Printer Settings (Skrivarinställningar), se Dialogrutan Printer Settings (Skrivarinställningar).
I fönstret för Utskriftsinställningar, klicka på Photo Layout (Fotolayout) i Select Layout (Markera layout) och välj en layout som du vill använda.
Markera kryssrutan Date (Datum) eller File Name (Filnamn). Datum och tid eller filnamn läggs över markerade foton.
Klicka på Print (Skriv ut) för att starta utskriften.
Obs!
Om du ändrar och sparar fotodata via en annan programvara kanske modifieringsdatum skrivs ut istället för fotograferingsdatum.


Skriva ut foton med kommentarer

Följ stegen nedan för information om hur man skriver ut foton med vissa kommentarer.
Välj de foton som du vill skriva ut med kommentarer i fönstret Välj foton.
För information om hur man väljer foton, se 1. Välj foton.
Konfigurera inställningarna i dialogrutan Printer Settings (Skrivarinställningar).
För information om dialogrutan Printer Settings (Skrivarinställningar), se Dialogrutan Printer Settings (Skrivarinställningar).
I fönstret för Utskriftsinställningar, klicka på Image Correct (Bildkorrigering).
Ange en valfri kommentar i dialogrutan Print Correction (Utskriftskorrigering) och klicka sedan på Close (Stäng). Kommentarerna läggs automatiskt ovanpå det markerade fotot.
Observera när kommentarer anges:
  • Längden för kommentarer är upp till 60 tecken. Det högsta antalet tecken kan däremot variera beroende på ditt operativsystem. Antalet tecken som ryms i den valda layouten kan vara mindre än 60.
  • Du kan inte ändra teckensnittets färg och typ.
  • När du väljer en layout som inte stöder kommentarer är textrutan Comments (Kommentarer) gråmarkerad och du kan inte skriva några kommentarer.
  • Du kan lägga till en sektion med kommentarer för varje foto. När du har valt fyra layouter, markerat "(4)", kan du lägga till kommentarer för vart och ett av de fyra fotona. Kommentarerna som anges här skrivs ut, justerade efter nedre vänstra hörnet på fotona.
Klicka på Print (Skriv ut) för att starta utskriften.


Skriva ut med PIF-ram

Hur man skriver ut
Hur man lägger till PIF-ramar
Skapar en PIF-ram.
Obs!
Beroende på din region är kanske inte PIF-ramdata tillgängligt på din Epson webbplats eller på program-CD:n som medföljer produkten.
Det är enkelt att göra originalkort eller kalendrar med PIF-ramar.
Om du vill skriva ut med en PIF-ram som är registrerad till Epson Easy Photo Print, se Hur man skriver ut.
Om du vill lägga till PIF-ramar i Epson Easy Photo Print, se Hur man lägger till PIF-ramar.
Om du vill redigera eller skapa en original PIF-ram, se Skapar en PIF-ram..

Hur man skriver ut

Sätt in papper i skrivaren. För information om hur man sätter in papper, se skrivarens dokumentation.
I fönstret för Välj foton, välj de foton som du vill skriva ut med en PIF-ram. För information om hur man väljer foton, se 1. Välj foton.
Konfigurera inställningarna i dialogrutan Printer Settings (Skrivarinställningar).
För information om dialogrutan Printer Settings (Skrivarinställningar), se Dialogrutan Printer Settings (Skrivarinställningar).
I fönstret för Utskriftsinställningar, klicka på Frame (Ram) i Select Layout (Markera layout).
Välj vanligtvis All (Allt) från kategorierna under Frame (Ram). Eller välj önskad kategori om du har klassificerat tillagda PIF-ramar.
PIF-ramar som någon gång lagts till visas.
Välj PIF-ram som du vill skriva ut med foton. Bekräfta utskriftens bildlayout som visas i fönstret.
Obs!
Layoutens vallista visar endast PIF-ramar som stämmer överens med inställningarna för Paper Size (Pappersstorlek) och Borderless (Marginalfri) som utförts i dialogrutan Printer Settings (Skrivarinställningar).
Utför utskriftsinställningar om nödvändigt. För information om detta fönster, se Fönstret för utskriftsinställningar.
Obs!
  • Om du vill justera positionen för fotot, dra det till förhandsgranskningsfönstret så att det passar bäst för ramen.
  • När du arrangerar flera foton kan du ändra deras ordning. Klicka på Manual (Manuell) i inställningen för Photo Layout (Fotolayout) i mitten av fönstret, klicka sedan på OK.
    Dra och släpp fotona till önskad ordning. Du kan även flytta fotona till en annan bildram genom att dra och släppa dem.

    För att ta bort fotona från ordningen, dra och släpp dem utanför Skrivarinställningens fönster. Du kan även ta bort foton genom att högerklicka på dem och sedan klicka på Clear Settings (Rensa inställningar) (endast för Windows).
Klicka på Print (Skriv ut) för att starta utskriften.
Överst

Hur man lägger till PIF-ramar

Förbered först en PIF-ram med en av följande procedurer.
  • Sätt in program-CD:n som innehåller PIF-ramar i datorn.
  • Hämta PIF-ramar från Epsons Print Image Framer webbplats genom att följa stegen som beskrivs nedan.
    • 1. Gå till Epsons webbplats.
    2. Spara hämtade PIF-ramar på datorns hårddisk.
    Obs!
    Beroende på din region kanske inte PIF-ramdata finns tillgängligt på din Epson webbplats.
  • Skapa eller redigera PIF-ramar med Epson Easy Photo Print. Beroende på upphovsrätten kanske vissa nerladdade ramar inte kan redigeras.
Efter att PIF-ramarna har förberetts, följ stegen nedan för att lägga till dem i Epson Easy Photo Print.
Klicka på Frame Menu (Rammeny) i fönstret för Utskriftsinställningar.
Välj Add Frame (Lägg till ram) i menyn. Dialogrutan Add Frame (Lägg till ram) visas.
Välj mappen där du sparat PIF-ramarna och välj den PIF-ram som du vill lägga till i listan.
Klicka på Add (Lägg till).
Klicka på Close (Stäng).
Överst

Skapar en PIF-ram.

Detta avsnitt förklarar hur man skapar en original PIF-ram.
Konfigurera inställningarna i dialogrutan Printer Settings (Skrivarinställningar).
För information om dialogrutan Printer Settings (Skrivarinställningar), se Dialogrutan Printer Settings (Skrivarinställningar).
I fönstret för Utskriftsinställningar, välj Frame (Ram) i Select Layout (Markera layout) och klicka på Frame Menu (Rammeny).
Välj Create/Edit Frame (Skapa/redigera ram) för att visa dialogrutan Create/Edit Frame (Skapa/redigera ram).
För att skapa en ny ram, välj Create New Frame (Skapa ny ram) och klicka på OK.
För att redigera markerad ram, välj Edit Selected Frame (Redigera markerad ram) och klicka på OK.
Observera vid redigering av ram:
  • Om du har valt Manual (Manuell) fotolayout i fönstret för Utskriftsinställningar kommer fotolayouten att tappas när du redigerar den markerade ramen.
  • Du kan inte redigera vissa PIF-ramar som innehåller upphovsrättsskyddat innehåll.
Om du valt Create New Frame (Skapa ny ram) i steg 4 visas dialogrutan Paper Settings (Pappersinställningar). Konfigurera pappersinställningarna och klicka på Edit (Redigera).
Om du valt Edit Selected Frame (Redigera markerad ram) i steg 4, gå vidare till steg 6.
Dialogrutan Redigera ram visas för att skapa/redigera en P.I.F-ram.
Klicka på [image] Picture Frame (Bildram) och dra muspekaren diagonalt dit du vill placera en bildram.
För information om bildramens inställningar, se Dialogrutan Picture Frame Settings (Bildramsinställningar).
Obs!
  • Oavsett om utskriftsområdet är inställt som Borderless (Marginalfri) eller inte i Printer Settings (Skrivarinställningar), är det inte säkert att objekt på papperskanterna, t.ex. en bildram, kan skrivas ut beroende på vilken skrivarmodell som används.
  • Om du vill specificera en färg för underlägget, klicka på [image] Backing Paper (Underlägg). I dialogrutan Backing Paper (Underlägg), klicka på Color (Färg) och sedan på Select Color (Markera färg). Välj en färg i dialogrutan Color (Färg) och klicka sedan på OK.
Klicka på [image] Background/Decoration (Bakgrund/Dekoration) och dra muspekaren diagonalt dit du vill placera en bild.
Dialogrutan Select Image (Markera bild) visas. Välj den bild som ska infogas och klicka på OK.
För information om inställningarna för bakgrunds-/dekorationsbild, se följande avsnitt:
Dialogrutan Select Image (Markera bild)
Dialogrutan Templates and Transparency Settings (Mallar och transparensinställningar)
Klicka på [image] Text String (Textsträng) och dra muspekaren diagonalt dit du vill infoga en textsträng.
Dialogrutan Enter Text (Ange text) visas, där du kan infoga en textsträng.
Välj Font (Teckensnitt), Style (Stil), Size (Storlek) och färg, klicka sedan på OK.
För mer information om inställningar för textsträngar, se Dialogrutan Enter Text (Ange text).
Klicka på [image] Line (Linje) och dra en linje från start- till slutpunkten.
För information om linjens inställningar, se Dialogrutan Line (Linje).
PIF-ramen är nu klar.
När du klickar på Save (Spara) i dialogrutan Redigera ram visas dialogrutan Frame Information (Raminformation).
Ange Frame Information (Raminformation), välj Category Name (Kategorinamn) och klicka sedan på OK.
För mer information om raminformation, se Dialogrutan Frame Information (Raminformation).
Dialogrutan Enter File Name (Ange filnamn) visas. Ange ett filnamn för PIF-ramen och klicka på OK.
För information om hur man anger ett filnamn, se Dialogrutan Enter File Name (Ange filnamn).
Den nya PIF-ramen har nu sparats.
Överst


Rotera foton

Du kan rotera foton 90 grader i fotoramen. När du har foton med olika orientering är det praktiskt att ändra dem till samma orientering.
I fönstret för Välj foton, välj de foton som du vill rotera. För information om hur man väljer foton, se 1. Välj foton.
I fönstret för Utskriftsinställningar, klicka på Positioning (Placering) för att visa dialogrutan Positioning (Placering).
Klicka på [image] eller [image] för att rotera fotot. Du kan rotera alla foton på den aktuella sidan om du markerar kryssrutan Rotate all Photos (Rotera alla foton).
För information om dialogrutan Positioning (Placering), se Dialogrutan Positioning (Placering).
Obs!
Om du placerar ett stående foto i en liggande ram (utskriftsområde) läggs bilden automatiskt ut i liggande riktning. Eftersom ramen är fixerad, om du vrider fotot 90 grader, beskärs över- och underkanten vid utskrift. Detsamma gäller för ett liggande foto i en stående ram.


Justera placering och storlek för foton

Följ stegen nedan för information om hur man ökar eller minskar storleken, eller justerar placering av foton. Med denna funktion kan du anpassa foton som är större än det utskrivbara området inom området för utskrift.
I fönstret för Välj foton, välj de foton som du vill justera. För information om hur man väljer foton, se 1. Välj foton.
I fönstret för Utskriftsinställningar, klicka på Positioning (Placering) för att visa dialogrutan Positioning (Placering).
Öka eller minska storleken med skjutreglaget för Magnification (Förstoring). Du kan även justera storleken genom att ange ett värde mellan 50 och 200 %.
Flytta fotonas placering med pilarna ( [image] [image] [image] [image]) och [image] i inställningen för Move Photo (Flytta foto). Du kan även flytta foton genom att dra dem.
För information om inställningsalternativ i dialogrutan Positioning (Placering) (Placering), se Dialogrutan Positioning (Placering).
Obs!
När du klickar på Trim (Trimma) så trimmas fotot efter fotoramen så att vita marginaler inte syns runt kanterna. För att hela fotot ska passa i fotoramen, klicka på Fit (Passa in).


Skriv ut foton med korrigeringarna för Portrait Enhance (Porträttförbättring)

Portrait Enhance (Porträttförbättring) låter dig utföra Face Definition (Ansiktsigenkänning), Skin Radiance (Korrigering av hudtoner) och bantningskorrigering till en stående bild och skriva ut den.
I fönstret för Välj foton, välj de foton som du vill verkställa korrigeringarna för Portrait Enhance (Porträttförbättring) till. För information om hur man väljer foton, se 1. Välj foton.
I fönstret för Utskriftsinställningar, klicka på Image Correct (Bildkorrigering).
I dialogrutan Print Correction (Utskriftskorrigering), klicka på Portrait Enhance (Porträttförbättring).
Obs!
  • Om Monochrome (Monokrom) har valts i dialogrutan Print Correction (Utskriftskorrigering) verkställs inte Skin Radiance (Korrigering av hudtoner).
  • Du kan verkställa korrigeringar för Portrait Enhance (Porträttförbättring) till all RAW-data.
  • Om du vill använda Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)) i dialogrutan Print Correction (Utskriftskorrigering), verkställ korrigering av röda ögon innan du använder Slimming correction (Bantningskorrigering) annars kanske inte bilderna korrigeras korrekt.
Flytta skjutreglaget för Face Definition (Ansiktsigenkänning), Skin Radiance (Korrigering av hudtoner) och Slimming Correction (Bantningskorrigering) och bekräfta resultatet för korrigeringarna.
Om du väljer Dual i Image View (Bildvisning) är det enkelt att bekräfta resultat genom att jämföra modifierad bild mot originalbild.
För information om alla objekt i dialogrutan Portrait Enhance (Porträttförbättring) och rekommenderade stående bilder, se Dialogrutan Portrait Enhance (Porträttförbättring).
Obs!
Om programmet inte kan känna igen en stående bild visas meddelandet "Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Känner inte igen bilden som en stående bild. Förbättring av stående bild kan inte verkställas.)" på skärmen. Om detta inträffar, välj foton som känns igen som stående bilder.
Dialogrutan Portrait Enhance (Porträttförbättring)
Skriv ut fotona och undersök resultatet för dina korrigeringar.


Registrerar till Quick Print (Snabbutskrift) för utskrift

Hur man registrerar
Hur man skriver ut
Om du registrerar dina ofta använda inställningar till Quick Print (Snabbutskrift) i förväg behöver du bara klicka på Quick Print (Snabbutskrift) för att skriva ut fotona. Detta avsnitt förklarar hur man registrerar inställningar och skriver ut.

Hur man registrerar

I dialogrutan Printer Settings (Skrivarinställningar), utför lämpliga inställningar.
Dialogrutan Printer Settings (Skrivarinställningar)
Välj layout i fönstret för Utskriftsinställningar.
För information om fönstret för Utskriftsinställningar, se Fönstret för utskriftsinställningar.
I fönstret för Utskriftsinställningar, klicka på Register Quick Print Settings (Registrera inställningar för snabbutskrift) i menyn Tools (Verktyg).
Dialogrutan Register Quick Print (Registrera snabbutskrift) öppnas. Bekräfta inställningarna, välj antal att registrera och klicka sedan på Save Settings (Spara inställn.). Du kan registrera två inställningsuppsättningar.
Obs!
  • Om du markerar kryssrutan Create a shortcut icon on the desktop. (Skapa en genvägsikon på skrivbordet.) skapas en genvägsikon för Quick Print (Snabbutskrift). Dra och släpp foton på ikonen för att starta utskriften omedelbart.
  • Om du markerar kryssrutan Display a confirmation message before printing. (Visa bekräftelsemeddelande före utskrift.) visas ett meddelande för att bekräfta att du vill starta utskriften när du klickar på Quick Print (Snabbutskrift) i fönstret för Välj foton, eller när du drar och släpper foton på genvägsikonen på skrivbordet för Quick Print (Snabbutskrift).
Klicka på Close (Stäng).
Överst

Hur man skriver ut

Det finns två olika sätt för att skriva ut via Quick Print (Snabbutskrift).

Skriv ut frön fönstret för Välj foton

Välj de foton som du vill skriva ut i fönstret för Välj foton. För information om hur man väljer foton, se 1. Välj foton.
Markera kryssrutan Print Using Registered Settings (Skriv ut med registrerade inställningar). Next Step (Nästa steg) ändras till Quick Print (Snabbutskrift).
Klicka på Quick Print (Snabbutskrift). Utskriften startas omedelbart.

Skriv ut från en genvägsikon på skrivbordet.

När du registrerar inställningen för Quick Print (Snabbutskrift) i Epson Easy Photo Print, skapa en genvägsikon på skrivbordet.
Dialogrutan Register Quick Print (Registrera snabbutskrift)
Dra och släpp fotodata till genvägsikonen. Utskriften startas omedelbart.
Överst


Felmeddelanden

Om felmeddelanden visas under åtgärden, följ anvisningarna på skärmen för att korrigera problemet.


Problem med att läsa in foton

Kan inte läsa in bilddata
Orsak
Lösningar
Bilddata finns inte på angiven plats.
Se till att formatet för filen i den angivna platsen stöds av Epson Easy Photo Print.
Specifikationer
Förhållandet mellan längd och bredd för fotot som ska läsas in är större än 1:15 eller 15:1.
Justera förhållanden till, eller mindre än, 1:15 eller 15:1 och läs in igen.
Specifikationer
Otillräckligt utrymme på datorns hårddisk eller otillräckligt minne.
Frigör tillräckligt med utrymme för Epson Easy Photo Print.
Systemkrav
Antalet pixlar i bilden som läses in är för få eller för många.
Den minsta läsbara bildstorleken är inställd på 60 pixlar, men en större storlek kan anges. Bekräfta inställningen i dialogrutan Preferences (Inställningar) och ändra värdet (om nödvändigt) och starta sedan om Epson Easy Photo Print.
Dialogrutan Preferences (Inställningar) för fönstret Utskriftsinställningar.
Den maximala läsbara bildstorleken beror på det lediga utrymmet på din hårddisk. När du hanterar fotodata med ett stort antal pixlar, se till att du har tillräckligt med ledigt utrymme på hårddisken.
För Windows
Programvaran som krävs för att läsa in RAW-data som tagits med din digitalkamera har inte installerats.
Hämta codec för RAW som tillhandahålls av tillverkaren för din digitalkamera och installera det på datorn. Se webbplatsen för din digitalkamera för mer information.
För Mac OS X (v. 10.4 eller senare)
Mac OS standard RAW-utvecklingsfunktionen kan inte läsa in RAW-data som tagits med din digitalkamera.
Uppdatera RAW-utvecklingsfunktionen via Mac OS X programuppdatering. Se Apples webbplats för mer information.
Vissa bilder tar lång tid att visa (läsa in).
Orsak
Bilden har inte en miniatyr. Eftersom bilderna visas som miniatyrer, om bilddatan inte har en miniatyr beror det på att dess storlek måste minskas och det tar därför lång tid att visa den.


Problem i fönstret för Välj foton

Viss fotoinformation visas inte i dialogrutan Enlargement (Förstoring)
Orsak | Lösningar
Fotot inkluderar inte den informationen. | Kontrollera digitalkamerans dokumentation för att se om din kamera kan spela in den information som du letar efter.
Filformatet för fotodatan är inte ett Exif-format. | Kontrollera digitalkamerans dokumentation för att se om sparformatet är i Exif-formatet.
Datuminformationen för fotot skiljer sig åt från det aktuella datum som fotot togs.
Detta program tar emot datuminformation för fotot från Exif-data. Om fotots datuminformation inte kan hittas visas modifieringsdatum, eller skapat datum.
Se digitalkamerans dokumentation för att kontrollera om din kamera kan registrera fotograferingsdatum till fotodata, och att dataformatet är Exif.
Om du ändrar och sparar fotodata via en annan programvara kanske modifieringsdatum skrivs ut istället för fotograferingsdatum.
Kan inte gå vidare från fönstret för Välj foton
I Windows, om det endast finns en nätverksskrivare som lagts till med Add printer (Lägg till skrivare) i Printers and Faxes (Skrivare och fax) eller Printers (Skrivare), kan du inte gå vidare från fönstret för Välj foton till ett annat fönster.
Installera skrivardrivrutinen på nätverket från program-CD:n, utan att använda funktionen Add Printer (Lägg till skrivare).


Problem i fönstret för Utskriftsinställningar

Skrivaren som ska användas visas inte i dialogrutan Printer Settings (Skrivarinställningar).
Orsak | Lösningar
Skrivardrivrutinen är inte installerad. | Installera skrivardrivrutinen och starta sedan Epson Easy Photo Print.
Pappersstorleken som ska användas visas inte i dialogrutan Printer Settings (Skrivarinställningar).
Orsak | Lösningar
Korrekt Paper Source (Papperskälla) har inte valts. | Välj en papperskälla igen.
Rotationens orientering skiljer sig mellan utskrifter och förhandsgranskade bilder.
Orsak | Lösningar
Digitalkameran eller en annan enhet har skapat miniatyrbilder med en annan orientering. | Kontrollera i förhandsgranskningsfönstret för din skrivardrivrutin.
PIF-ramar som har lagts till visas inte även fast de har lagts till i Epson Easy Photo Print.
Orsak
Lösningar
Inställningarna för Paper Size (Pappersstorlek) och Borderless (Marginalfri) (Marginalfri) är annorlunda från PIF-ramarna som har lagts till.
I dialogrutan Printer Settings (Skrivarinställningar), välj samma pappersstorlek och marginalfria inställning som i PIF-ramarna som har lagts till.
Skriva ut med PIF-ram
I fönstret för Utskriftsinställningar, välj Frame (Ram) i Select Layout (Markera layout). PIF-ramar som har lagts vill visas i vallistan för layout.


Utskriftsproblem

Över- och underkant eller vänster och höger sida av bilden har tappats.
Orsak | Lösningar
Vissa områden är utanför fotoramen (utskriftsområde). | Bekräfta layouten för fotot i fönstret för Utskriftsinställningar. Om hela fotot inte passar in i fotoroman, utför följande justering i dialogrutan Positioning (Placering): - Minska förstorningen på fotot. - Klicka på Fit (Passa in). - Rotera fotot.
Vid marginalfri utskrift, efter att bilden har trimmats till en specifik utskriftsstorlek, förstoras bilden ett par mm på alla sidor. Därför skrivs inte området som är utanför pappersstorleken ut. | I dialogrutan Printer Settings (Skrivarinställningar), flytta skjutreglaget för att justera Borderless (Marginalfri) expansion.
Skriver inte ut med inställningarna du gjort.
Orsak
Om du inte använder en Epson-skrivare kanske bilderna inte skrivs ut korrekt.

Auto Cut (Automatisk skärning) visas inte även fast du använder en skrivare med en automatisk skärare för rullpapper installerad.
Orsak | Lösningar
I dialogrutan Printer Settings (Skrivarinställningar) har inte rullpapper valts. | Eftersom den automatiska skärfunktionen endast används på rullpapper visas den inte när du väljer att skära papper. Endast Windows har stöd för rullpapper.
I skrivardrivrutinens inställning har inte automatisk skärare för rullpapper ställts in. | Om du har installerat den automatiska skäraren för rullpapper måste du utföra inställningar för att skrivardrivrutinen ska veta det. Annars kan du inte använda funktionen Auto Cut (Automatisk skärning). För mer information om hur man utför inställningar i skrivardrivrutinen, se skrivarens dokumentation.
Det är en vit marginal runt kanterna på rullpappret efter utskriften.
Orsak | Lösningar
I dialogrutan Printer Settings (Skrivarinställningar) har fel storlek för rullpappret valts. | Om du väljer ett rullpapper som är smalare än den data du skriver ut kommer vita marginaler att synas runt kanterna. Välj korrekt pappersstorlek.
PRINT Image Matching verkställs inte för vissa foton som skrivs ut.
Orsak
PRINT Image Matching-inställningen verkställs endast för foton med PRINT Image Matching-information.

En konstig graderingssekvens visas.
Orsak | Lösningar
Om du skriver ut med inställningarna PhotoEnhance/Fix Photo från dialogrutan Print Correction (Utskriftskorrigering) kanske dina utskrifter har en onormal graderingssekvens i de områden på ditt foto som inte är i fokus. | Om du väljer en annan inställning än PhotoEnhance/Fix Photo kan det minska den onormala graderingssekvensen.
Färgerna för den utskrivna bilden är felaktiga.
Orsak | Lösningar
PhotoEnhance/Fix Photo har valts. Med PhotoEnhance/Fix Photo behandlas bilddata samtidigt som objektens placering i bilden analyseras. Om du flyttar objekten genom att justera bilden med Rotate (Rotera), Magnification (Förstoring), Trim (Trimma), Fit (Passa in) eller Move Photo (Flytta foto) kan färgerna på den utskrivna bilden skilja sig åt från originalet. Dessutom kan det finnas vissa färgskillnader mellan en marginalfri utskrift och en utskrift med marginaler eftersom objekts placering skiljer sig något. | Välj en annan inställning än PhotoEnhance/Fix Photo för att undvika detta problem.
PhotoEnhance/Fix Photo väljs automatiskt för vissa papperstyper. | Om du vill skriva ut med ett annat läge än PhotoEnhance/Fix Photo, ändra inställningen till PRINT Image Matching eller None (Inget).
Om Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) har valts kan oväntade områden korrigeras på vissa bilder. | I dialogrutan Print Correction (Utskriftskorrigering), avmarkera Fix Red-Eye (Auto) (Korrigera röda ögon (auto)) och välj Fix Red-Eye (Manual) (Korrigera röda ögon (manuellt)). Klicka sedan och välj position för det röda ögat.


Övriga problem

I Windows, i dialogrutan Printer Settings (Skrivarinställningar) visas inte skrivarna i nätverket i skrivarlistan.
Orsak | Lösningar
Om skrivardrivrutinen för nätverksskrivaren är installerat via funktionen Add Printer (Lägg till skrivare) visas inte nätverksskrivaren i skrivarlistan. | Installera skrivardrivrutinen via program-CD:n för skrivaren som du vill använda.